Несколько лет назад я почувствовал, что погряз в рутине, и решил последовать примеру великого американского философа Моргана Сперлока: делать что-то новое в течение 30 дней.
Идея очень проста.
Вспомните о чём-то, что вы всегда хотели изменить в жизни, и делайте это ежедневно в течение 30 дней.
Оказывается, 30 дней — достаточный срок, чтобы приобрести привычку или отказаться от неё — например, от просмотра новостей — навсегда.
Во время этого месяца работы над собой, я кое-чему научился.
Во-первых: раньше месяц летел за месяцем и забывался, а сейчас время запоминается намного лучше.
Во время этого эксперимента я делал фото каждый день в течение месяца.
И я точно помню, где я был и что делал в эти дни.
Также я заметил, что когда я начал усложнять задания или увеличивать их число, укрепилась моя уверенность в себе.
Из вечно сидящего за компьютером ботаника я превратился в того, кто ездит на работу на велосипеде — просто для удовольствия.
А в прошлом году я взобрался на Килиманджаро, самую высокую гору Африки.
Раньше я был не таким активным парнем, пока не начал свои 30-дневные эксперименты.
Также я понял, что, если ты чего-то очень сильно хочешь, за 30 дней можно сделать всё, что угодно.
Вам когда-нибудь хотелось написать роман?
Каждый ноябрь десятки тысяч людей пробуют написать свой роман из 50 тысяч слов с нуля за 30 дней.
Оказывается, всё, что нужно — писать 1667 слов в день в течение месяца.
И я попробовал.
Весь секрет в том, чтобы не лечь спать раньше, чем напишешь дневную норму слов.
Возможно, вы не будете высыпаться, но закончите свой роман.
Стала ли моя книга новым великим американским романом?
Нет.
Я написал её за месяц.
Она ужасна.
Но отныне, если на вечере TED я встречу Джона Ходжмана, мне не придётся говорить:
"Я специалист по вычислительным системам".
Теперь, если я захочу, то могу сказать: "Я писатель".
(Смех)
Итак, последнее, о чем я хотел сказать. Я узнал, что когда я делаю маленькие, разумные изменения, что-то, что способен продолжать, они легче входят в привычку.
Большие, крутые изменения тоже хороши — они могут принести море удовольствия.
Но у них меньше шансов закрепиться.
Когда я бросил есть сладкое на 30 дней, 31-й день выглядел так.
(Смех)
И я хочу спросить вас, чего же вы ждете?
Даю вам слово, что следующие 30 дней пройдут, нравится нам это или нет, так почему бы не вспомнить о чём-то что вы всегда хотели сделать, и начать делать это в течение следующих 30 дней.
Спасибо.
(Аплодисменты)
Мы в Британском музее и смотрим на один из самых важных предметов коллекции -
Розеттский камень.
Он в витрине, окруженный людьми, которые фотографируют его.
Люди обожают его!
Да, они его любят.
В сувенирном магазине есть такие сувениры...
Вы можете получить свой собственный маленький Розеттский камень.
Вы можете получить плакат с Розеттским камнем, кружку с его изображением.
Кажется, вы можете получить половичок с Розетским камнем.
Но сам камень невероятно важен в историческом плане.
Он дает нам возможность впервые понять, возможность прочитать, возможность перевести иероглифы.
Иероглифы - это язык письменности древних египтян.
И до середины XIХ-го века мы не знали, что они обозначают.
Сам язык изобразительный, и это привело к настоящей путанице, потому что, по-моему, ранние археологи думали, и лингвисты думали, что рисунки, которые они могли видеть, изображали птиц и змей, и ряд других форм, в действительности отражали какой-то предмет реального мира.
Верно, если вы видите птицу, это каким-то образом относится к птице.
Но в действительнсти это не совсем так. Это гораздо более утонченный язык.
И Розеттский камень на самом деле помог им понять, что египетские иероглифы не рисунки.
Это не пиктограммы.
Как ни удивительно, они фонетические.
Все это похожее на рисунки на самом деле изображает звук, и это то, как они смогли в конце концов понять и перевести древние египетские иероглифы.
А причина, по которой они смогли сделать это, была в том, что камень содержал одно и то же сообщение трижды на трех разных языках.
Итак, три языка: древнегреческий -- в самом низу.
Это был язык административный, это был государственный язык.
А причина тому -- завоевание Египта Александром Великим и установление греческого правления в эпоху эллинизма.
Он был утверждён в Древнем Египте.
Давайте вспомним, что мы говорим о примерно 200 г.г. до н.э., когда фактически приближается конец использования иероглифов.
Пройдет еще несколько сотен лет прежде чем они окончательно исчезнут.
Это дейтсвительно конец языка возрастом 3000 лет.
В середине -- демотическое письмо, что дословно означает Язык Народа.
Это был распространенный язык, использовавшийся египтянами.
И сверху, конечно, священное письмо.
Это были иероглифы.
И это был язык, который мы не могли читать, пока у нас не появился Розеттский камень.
И мы смогли увидеть в письме на Розеттском камне картуши, которые содержали имена правителей.
Картуши -- это своего рода продолговатые контуры, содержащие имена правителей.
В данном случае -- это Птолемей Пятый.
И различив имя этого правителя в этих трех языках, мы нашли ключ к расшифровке иероглифов.
Это заняло десятилетия.
Это было невероятно трудной задачей.
И мы даже еще не сказали о том, как он был найден. Наполеон привел свои армии в Египет.
И Наполеон привез с собой несколько, я думаю, мы могли бы назвать их своего рода археологами.
И один из тех, кто сопровождал Наполеона нашел или случайно обнаружил Розеттский камень.
Он использовался как часть фундамента форта на самом деле.
И конечно, изначально был возведен в храме или рядом с древним египетским храмом.
И я полагаю необходимо сказать, что это нижняя часть гораздо большей стелы, или довольно высокой своего рода каменной плиты.
Итак, Наполеон привез ее с собой...
Погоди-ка секунду, потому что мы не в Лувре мы в Лондоне, в Британском Музее.
Итак, как такое могло произойти?
Ну, британцы разгромили Наполеона и забрали камень, а через год или два, в 1801 или 1802 г.г., он был привезен в Британский музей, и с тех пор он находится там.
Очевидно, что до сих пор он чрезвычайно популярен.
Мы, люди, на протяжении тысячелетий, просто в результате наблюдений за окружающей нас средой, знали, что существуют различные вещества, и эти вещества склонны проявлять различные свойства.
Они не просто отличались свойствами; они могли отражать свет каким-то определенным образом или не отражать его вовсе, быть определенного цвета, иметь определенную температуру и, при определенной температуре, быть жидкостью, газом или твердым телом.
Мы начали замечать, как они реагируют друг с другом при определенных условиях.
Вот изображения этих веществ: вот углерод в форме графита, вот свинец, и вот золото.
Все те вещества, что я нарисовал и показал на картинках, я взял вот с этого сайта.
Все они в твердом состоянии, но нам также известно, что мы...
Это выглядит так, как если бы в них были определенные виды воздуха, определенные виды частиц воздуха, и, в зависимости от того, на какой из типов частиц воздуха вы смотрите, будь это углерод, кислород или азот, они проявляют различные свойства.
Жидкостями могут быть различные вещества, если вы разогреете их до достаточно высокой температуры.
Если вы разогреете до определенной температуры золото или свинец, вы можете получить жидкость.
Или, если вы... если вы сожжёте углерод, вы сможете получить его в газообразном состоянии, сможете выпустить его в атмосферу, сможете разрушить его структуру.
Это - те вещи, которые все мы, в некоторой мере... те вещи, которые человечество наблюдало в течении тысячелетий.
И это приводит нас к естественному вопросу, который считался прежде философским, но теперь может получить более однозначный ответ. Если вы продолжите разрушать этот углерод на всё более и более мелкие частицы, то существует ли некая мельчайшая частица, самая маленькая возможная часть этого вещества, которая по-прежнему сохраняла бы его, углерода, свойства?
Так, что если бы вы каким либо образом продолжили дальнейшее разрушение, то потеряли бы эти свойства?
И ответ: существует.
Просто чтобы понять нашу терминологию: эти различные чистые вещества, обладающие определенными свойствами при определенных температурах и реагирующие определенным образом, мы называем элементами.
Углерод - это элемент.
Свинец - это элемент.
Золото - это элемент.
Вы могли бы сказать, что и вода - это элемент.
И в прошлом люди говорили о воде, как об элементе.
Но сегодня мы знаем, что вода состоит из более простых элементов.
Она состоит из кислорода и водорода.
Все известные нам элементы перечислены здесь, в периодической таблице химических элементов.
Углерод обозначается "C", "Carbon"
Сейчас я скажу лишь о тех, что наиболее важны для человечества, но со временем вы, вероятно, познакомитесь с каждым из них. Это кислород.
Это азот.
Это кремний.
Это "Au", золото.
Это - свинец.
Наиболее мелкой частичкой любого из этих элементов является атом.
Так, если вы продолжите начатое и будете продолжать дробить вещество на всё более мелкие части, в конце концов вы получите атом углерода.
Сделайте то же самое с золотом, и вы получите атом золота.
Проделав то же со свинцом, вы получите некоторое количество этой, за неимением лучшего слова, частицы, называемой атомом свинца.
Вы уже не сможете расщепить его, но это всё ещё будет свинец, так как он по-прежнему обладает свойствами свинца.
И просто для того, чтобы дать вам представление, (а это - то, что мне всегда было сложно представить) о том, что атомы невообразимо малы.
Совершенно серьезно, невообразимо малы.
Например, углерод.
Мои волосы сделаны из углерода.
Большая часть меня сделана из углерода.
Большая часть живых существ сделана из углерода.
Итак, посмотрите на мои волосы.
Мои волосы - углерод.
Мои волосы - это в основном углерод.
Так, если бы мы взяли мои волосы... Мои волосы не желтого цвета, но они прекрасно контрастируют с черным.
У меня черные волосы.
Если бы я показал их на экране, вы бы не смогли их увидеть.
Но если бы вы посмотрели на мои волосы, я бы спросил вас: сколько атомов углерода мой волос в ширину?
Как если бы вы разрезали мой волос, поперёк, а не вдоль, и спросили: сколько атомов углерода он в ширину?
Вы могли бы догадаться, "о, он уже сказал мне, что они очень малы, так что здесь может быть целая тысяча углеродных атомов, или десять тысяч, или сто тысяч", а я бы сказал: "нет!".
Здесь один миллион атомов углерода.
Вы можете растянуть один миллион атомов углерода в струну, длина которой будет равна толщине волоса.
Разумеется, это лишь приближение, их не ровно 1,000,000.
Но это позволяет вам почувствовать, насколько же малы атомы.
Вырвите волос из своей головы и представьте, как бы вы поместили один миллион предметов рядом друг с другом по ширине этого волоса.
Сложно даже увидеть, какой толщины волос. И там находится один миллион атомов углерода.
Это довольно круто уже само по себе.
Нам известно, что существуют наименьшие частицы, "строительные блоки", "кирпичики" углерода, и не только углерода, но и всех остальных элементов.
Но что ещё круче, так это то, что эти блоки связаны между собой. Атом углерода состоит из ещё более "фундаментальных" частиц.
Атом золота состоит из ещё более фундаментальных частиц.
Сами элементы определяются тем, как организованы эти фундаментальные частицы.
Если бы вы могли изменять количество имеющихся у элемента элементарных частиц, вы смогли бы изменять свойства этого элемента, то, как он вступает в реакции, или же вы могли бы изменить сам элемент на другой.
Просто для того, чтобы лучше понять. Давайте поговорим об этих фундаментальных частицах.
Итак, у вас есть протон.
Протон определяет...
Число протонов в ядре атома, о котором мы поговорим позже, определяет элемент.
Если вы посмотрите на периодическую таблицу, то увидите, что элементы расположены в порядке возрастания атомных номеров, а атомные номера - это количество протонов в элементе.
По определению, водород обладает одним протоном.
Гелий обладает двумя, углерод - шестью.
Не может быть углерода с 7 протонами.
Если бы он был, то он был бы азотом, об бы больше не был углеродом.
У кислорода 8 протонов.
Если бы вы каким-либо образом добавили к ним ещё один протон, то кислород не был бы больше кислородом.
Он стал бы фтором.
Протоны определяют элементы.
И атомное число, число протонов в ядре... запомните, это тот номер, что записан вот здесь для каждого из элементов в таблице.
Число протонов равняется атомному числу, порядковому номеру элемента.
Эти номера записаны здесь потому, что ими определяются свойства элементов.
Две другие составные части атома (я думаю, мы могли бы их так называть) - это электрон и нейтрон.
Модель, которую вы начали строить в своей голове, как вы увидите по мере своего продвижения по химической науке, в будущем станет немного более абстрактной и достаточно сложной для осмысления.
Можно думать о ней так: у вас есть протоны и нейтроны, находящиеся в центре атома, они - ядро атома.
К примеру, углерод, как нам известно, имеет 6 протонов. Так что один, два, три, четыре, пять, шесть.
Углерод-12, являющийся одной из вариаций атома углерода, также будет иметь шесть нейтронов.
Вы можете иметь различные вариации углерода, различающиеся между собой количеством нейтронов.
Количество нейтронов и электронов может меняться, но это будет всё тот же элемент.
Протоны меняться не могут.
Если вы изменяете число протонов, вы получаете другой элемент.
Давайте я нарисую ядро углерода-12.
Раз, два, три, четыре, пять, шесть.
Вот перед нами ядро углерода-12.
Иногда оно может быть записано в таком виде.
Иногда может быть записано также и количество протонов.
Причина того, что мы называем его углеродом-12, (а здесь я отсчитал шесть нейтронов) заключается в том, что общее... это один из возможных взглядов на этот вопрос, мы подробнее рассмотрим его позже.
12 - это общее число протонов и нейтронов в ядре атома элемента.
Углерод по определению имеет атомный номер 6, но мы можем написать это здесь, просто затем, чтобы напомнить себе об этом.
Итак, в центре углеродного атома находится такое ядро.
Углерод-12 будет иметь в нём 6 протонов и 6 нейтронов.
Другая версия углерода, углерод-14, будет по-прежнему иметь 6 протонов, но будет иметь 8 нейтронов.
Таким образом, число нейтронов может варьироваться. Но вот перед нами углерод-12, и если углерод-12 [электро]нейтрален, (это слово я также поясню чуть позже) если он нейтрален, то он будет также иметь и 6 электонов.
Давайте я нарисую эти шесть электронов.
Раз, два, три, четыре, пять, шесть.
Один из способов... и, возможно, простейший способ представить себе взаимоотношения между электронами и ядром - это представить себе, как электроны двигаются вокруг ядра, носятся вокруг него.
Вы можете представить их движущимися вокруг ядра по орбитам, но это не совсем правильно.
Они не двигаются по орбитам, как это делают планеты вокруг Солнца.
Но это хорошая отправная точка.
Другой способ представить их движение - как будто бы они "прыгают" вокруг ядра, или "роятся" вокруг него.
Всё это необходимо только из-за того, что реальность становится очень странной в этом месте. Нам придётся податься в квантовую физику для того, чтобы понять, что на самом деле делает электрон.
Но первой мысленной моделью в вашей голове должно быть то, что в центре этого атома, атома углерода-12, находится ядро.
Вот это ядро.
И эти электроны перемещаются вокруг этого ядра.
И причина того, что эти электроны перемещаются вокруг ядра, никуда от него не отлетая, причина того, что они, в некотором роде, привязаны к этому ядру, и того, что они являются частью этого атома, заключается в том, что протоны обладают положительным электрическим зарядом, а электроны обладают отрицательным.
Это одно из свойств этих фундаментальных частиц.
Когда вы начинаете задумываться о том, чем в принципе является заряд, это оказывается достаточно глубоким вопросом.
Но что нам достоверно известно об электромагнитных взаимодействиях, так это то, что противоположные заряды притягиваются друг к другу.
Так что лучше всего представить себе это так: протоны и электроны притягиваются друг к другу потому, что имеют противоположные электрические заряды.
Нейтроны нейтральны, так что они просто находятся внутри ядра и на некотором уровне влияют оттуда на свойства конкретных атомов и конкретных элементов.
Причина того, что электроны не разлетаются во все стороны, заключается в том, что они притягиваются.
Они притягиваются к ядру. И ещё они обладают невероятной скоростью.
Это достаточно сложно... мы снова прикасаемся к очень странному разделу физики, когда начинаем говорить о том, что же электрон на самом деле делает но он обладает достаточно...
Я полагаю, вы могли бы сказать, что он так скачет вокруг ядра, что это не позволяет ему упасть на ядро.
Думаю, это один из способов взглянуть на этот вопрос. Итак, я упомянул углерод-12, определенный числом протонов. Кислород был бы определен по тому, что имеет 8 протонов.
Но снова, электроны могут взаимодействовать с другими электронами.
Они могут забираться другими атомами.
И в этом заключается большая часть нашего понимания химии.
Оно основано на том, как много электроном имеется у атома, у атома определенного элемента, и как эти электроны распределены, как распределены электроны других элементов, или, может быть, других атомов того же самого элемента?
Мы можем предсказывать, как атом одного элемента мог бы прореагировать с другим атомом того же элемента, или как атом одного элемента реагировал бы, как бы он образовывал связи с, как бы притягивался к или отталкивал бы другой атом другого элемента.
К примеру, - я расскажу много всего об этом в будущем, - это: атом другого элемента может забрать себе принадлежащий углероду электрон, в силу некоторых причин.
Позже мы поговорим о том, что конкретные нейтральные атомы конкретных элементов обладают более сильной способностью притягивать электроны, чем другие. И один из таких атомов мог бы "украсть" электрон у углерода, и тогда углерод имел бы меньше электронов, чем он имеет протонов, пять электронов против шести протонов. Такой углерод обладал бы положительным зарядом.
Углерод-12, который я нарисовал в начале, имел по 6 протонов и нейтронов, и они нейтрализовали заряды друг друга. Если бы я потерял электрон, то у меня бы осталось 5 электронов, и тогда я имел бы положительный заряд.
И мы ещё много раз поговорим об этом за время нашего курса, но, надеюсь, вы чувствуете, насколько всё это становится круто.
Мы уже можем добраться до этого фундаментального "кирпичика", называемого атомом.
А ещё круче то, что эти фундаментальные "кирпичики" сами построены из ещё более фундаментальных "кирпичиков"!
И все эти вещи могут меняться, изменяя свойства атома, или даже переходить от атома одного элемента к атому другого.
Мои три минуты ведь ещё не начались?
Крис Андерсон: Нет.
Вы не могли уже включить счётчик времени.
Сбросьте трёхминутный счётчик, а то как-то нечестно получается.
Элисон Хант: Господи, как у вас тут сурово.
Всмысле, я сейчас так нервничаю.
Но уже не так сильно, как пять недель назад.
Пять недель назад мне сделали пересадку тазобедренного сустава.
Знаете ли вы что это за операция?
Электрическая пила, мощная дрель, совершенно отвратительно.
Конечно если вы Дэвид Болински, тогда это всё прекрасно.
Конечно же, Дэвид, если это не ваше бедро, то тогда точно прекрасно.
Так или иначе, у меня есть большой опыт в данном вопросе, поэтому Крис и пригласил меня рассказать вам об этом.
Но сначала вы должны узнать про меня две вещи.
Всего две вещи.
Я - Канадка, и я младшая из семи братьев и сестёр.
Сейчас в Канаде прекрасная система здравоохранения.
Это значит, что пересадка бедра делается совершенно бесплатно.
Поскольку я младше всех в семье, то я никогда не была первой ни в чём. Понятно?
Ну так вот. Моё бедро болело несколько лет.
Наконец я пошла к доктору, бесплатному доктору, и она послала меня к ортопедическому хирургу, тоже бесплатному.
Наконец я попала на приём к нему, после 10 месяцев ожидания, я ждала почти год.
Именно это вы получите за бесплатно.
На приёме у хирурга мне сделали бесплатный рентген, я хорошенько посмотрела на снимок. Знаете, даже я могла сказать, что у меня проблемы с бедром.
Хотя я вообще-то маркетолог.
Хирург сказал: "Элисон, мы собираемся сделать вам операцию.
Мы сделаем вам пересадку бедра, но вам нужно подождать донора, примерно 18 месяцев.
Это же ещё 18 месяцев.
Я уже ждала 10 месяцев, и я должна ждать ещё 18 месяцев.
Знаете, именно из-за такого долгого ожидания я начала думать об этом с точки зрения TED.
У меня не было бы нового бедра к этой встрече TED.
У меня не было бы нового бедра к встрче TEDGlobal в Африке.
У меня не было бы нового бедра к TED2008.
У меня бы до сих пор было бы моё больное бедро.
Неутешительная перспектива.
В общем, я покинула хирурга, и прогуливалась по больнице, и вот тут меня осенило.
Младшая из семи, просто должна добиться первого места в очереди.
Ах да.
Рассказать вам насколько не по-канадски так думать?
Нет, мы так не думаем.
Мы даже не говорим об этом, это даже не обсуждается.
Когда мы за границей, вот как мы определяем собратьев Канадцев.
"После вас". "Ну уж нет, только после вас".
Ой, так вы из Канады?
Я тоже!
Привет!
"Супер!
Отлично!"
Так нет, я не была так больна, чтобы подвинуть какого-нибудь старикашку в списке.
Какого-нибудь 70-летнего, которому нужно новое бедро, чтобы снова играть в гольф или заниматься садоводством.
Нет, нет.
В начало списка.
Сейчас я шла по фойе, и конечно же моё бедро болит И мне нужна была идея.
И я её нашла.
В окне маленького больничного магазинчика я увидела объявление - , на котором была надпись:
"Требуются добровольцы".
Хмм...
Они наняли меня сразу же.
Никаких проверок, никакой обычной возни, ничего.
Им очень нужны были добровольцы. Потому что средний возраст добровольцев в магазине был 75 лет.
Ну да, им нужен был кто-нибудь помоложе.
Ну а потом, вы наверно и сами знаете.
Мне выдали голубой жилет добровольца, бейджик с фотографией, и меня полностью проинструктировал мой 89-летний босс.
Я работала одна.
Каждое утро пятницы я была в сувенирном магазине.
Пробивая на кассе Тик-так для сотрудников больницы, я мимоходом спрашивала "Чем вы занимаетесь?".
Потом я рассказывала: "Ну, я пересаживаю моё бедро. Через 18 месяцев.
Будет так здорово, когда боль наконец прекратиться".
Ууууу...
Весь персонал больницы узнал о смелом молодом добровольце.
Мой следующий приём у хирурга, совершенно случайно, был сразу после того как я устроилась в магазин сувениров.
Естественно, я была в жилете и с бейджиком.
Я их небрежно сбросила на кресло врача
Знаете, когда он вошёл, он точно их увидел.
Спустя пару мгновений, мне назначили операцию через несколько недель и рецепт на большое количество Перкоцета.
По слухам, именно решение стать волонтером помогло мне пробиться к началу очереди.
Знаете, мне даже не стыдно за это.
По двум причинам.
Во-первых, я собираюсь заботиться о моём новом бедре.
А во-вторых, я собираюсь и дальше быть добровольцем, что наводит меня на мысль о главной истине
Даже когда канадцы обманывают систему, они делают это так, чтобы было выгодно обществу.
u
На обратной стороне долларовой купюры США, есть эмблема в виде орла.
Женщина:
Это не так уж и отличается от того объекта, на который мы смотрим.
Это примерно 4,5-тысячелетний объект, известный как Штандарт из Ура который происходит из города-государства Ур который располагался на территрории современного Ирака.
Месопотамия - настоящяя колыбель цивилизации, а Ур - один из великих древних городов.
Слово "штандарт" может немного ввести нас в заблуждение, потому что в действительности штандарт - это флаг, который часто берут с собой в битву, и первооткрыватель этого объекта предположил, что возможно, он изначально крепился на шесте и его брали с собой в битву.
Но в действительности, мы не знаем, было ли это так.
Женщина:
Итак, часто, находясь в музее, и говоря о древних предметах, мы говорим о предметах, которые были погребены, но погребены лишь в силу течения времени.
А здесь мы смотрим на предметы, которые были похоронены намеренно.
Они были элементами, по видимости, детально разработанного похоронного ритуала.
Эти предметы были раскопаны в 20-х - начале 30-х годов человеком по имени Леонард Вули (Leonard Woolley), который открыл около 16 могил, низванных ими "королевскими" могилами.
Мужчина: Еще раз, мы действительно не знаем всего.
Но что мы точно знаем, так это то, что баснословно дорогие предметы.
Женщина: И один из этих ценных предметов был предмет, называемый сегодгя "Штандарт из Ура".
Это маленький, но довольно красивый и причудливо декорированный предмет.
Историки предполагали, что, возможно, это дека музыкального инструмента.
Другие думали, что этот предмет, возможно, использовался для хранения чего-то важного, может быть даже для контрибуций или дани.
Вот одна из замечательных особенностей этого объекта: он говорит нам так много и в то же время, он говорит нам так мало.
Мужчина:
Так давайте начнем с простого описания.
Итак, этот объект достаточно мал, так что его можно легко переносить.
Женщина:
На одной длинной стороне, похоже, представлены сцены мира и процветания.
Она разделена на три уровня и обрамлена красивыми осколками морских раковин.
Это очень важно для нас, так как демонстрирует как далеко распространялись торговые связи этой культуры.
Здесь есть синий лазурит, добытый в штольнях Афганистана
Здесь есть красный камень, который мог быть получен из Индии.
И здесь есть раковины, которые могли быть получины из стран Персидского залива, которые располагаются к югу от современного Ирака.
И это напоминает нам, что создание этих первых больших городов было возможно потому, что сельское хозяйство было успешным.
В речной долине между Тигром и Ефратом, было возможно получать продовольствие с излишком, что позволило организовать такое общество, где кое-кто был избавлен от необходимости постоянно трудиться в поле.
Раз было достаточно еды, некоторые люди могли посвятить свою жизнь управлению государством, а кто-то мог стать художником или ремесленником.
Женщина:
А кто-то священником, правильно?
Существовала полная организация общества в которой разные люди исполняли разные роли.
Вдруг это стало возможным.
Мужчина:
И Вы видите, что эта организация отражена в трех уровнях здесь.
Самые важные, богатые, влиятельные фигуры расположены наверху а простые работники изображены внизу, у основания.
И это очень типично для древнего искусства Ближнего Востока часто можно видеть такие сцены, поделенные на несколько уровней.
Мужчина:
Итак, давайте начнем снизу и будем двигаться вверх.
Я вижу фигуру человека, который тащит тяжелый мешок
Женщина:
На самом деле, это изображение повторяется во всем нижнем уровне.
Человеческие фигуры, которые, по видимости, доставляют куда-то грузы.
Мы видим животных, также переносящих какие-то вещи на плечах или на спине.
Мужчина:
Прямо над этим, Вы можете видеть несколько людей ведущих животных, чьи контуры видны более отчетливо.
Вы можете увидеть людей, погоняющих вероятно, овец или баранов.
Вы видите быка впереди, которого ведут два человека.
И затем, возможно, коз, возможно, овец впереди, и другого быка.
Это люди, которые, возможно, приносили этих животных в жертву
Может быть они отдавали их в качестве налога.
В действительности мы не знаем, но предполагают, что это сцены сбора в пользу может быть короля, может быть, города.
В верхнем уровне, наверху ясно видна одна фигура, которая более важна, чем остальные.
Король больше всех.
На самом деле, он такой большой, что его голова упирается в декоративную рамку изображения.
Женщина: И также он одет в другую одежду, что помогает идентифицировать его.
Он восседает на троне, который довольно интересен сам по себе, так как имеет три ножки одна из них в виде ноги животного.
Некоторые из предметов, которые мы видим здесь, являются предметами, также найденными в захоронениях.
Но не думаю, что когда-либо кто-нибудт находил трон, похожий на этот.
Было бы забавно увидеть такой.
Однако, примером найденных предметов являются кубки, которые держат здесь многие фигуры.
Итак, очевидно, они участвуют в королевских возлияниях.
Они пьют, возможно, пиво, возможно, вино.
Мыне уверены. Женщина:
Это празднование чего-то, какой-то праздник или, возможно, религиозная церемония.
Стоит отметить, что даже второстепенные фигуры здесь то есть фигуры, которые сидят, помимо царя, больше по размеру, чем слуги, которые окружают их, которые стоят.
И поэтому даже внутри одного уровня прослеживается иерархия , который показывает относительную важность трех уровней общества.
А также у нас есть две фигуры в дальнем конце, которые кажется развлекают сидящих и пьющих.
Один играет на арфе, другая фигура, правее, возможно, поет.
Мужчина:
Давайте обратимся к другой стороне.
Это совсем другая история.
Женщина : итак, у нас снова сцена, разделенная на три уровня, но здесь мы видим ужасные сцены насилия.
Мужчина: здесь мы видим образы, довольно четко передающие войну.
Здесь есть четыре колесницы, в которые впряжены животные, похожие на ослов.
Сзади у каждой колесницы есть человек, управляющий колесницей и также есть воин.
На рисунке сзади можно заметить человека, держащего копье или топор.
А затем, растоптанный лошадьми раненный, возможно этим самым оружием, враг.
Если присмотреться ближе, можно увидеть несколько необычных деталей.
Посмотрите на одного из мужчин, который изображен упавшим под лошадь.
Вы можете видеть его раны, вы можете видеть, как течет кровь.
А если вы посмотрите ближе, то заметите настоящий механизм крепления колес на колесницах.
Здесь отражен особый инженерный подход.
Одна из самых интересных особенностей нижней панели это натурализм в передаче сцены боя, который идет здесь, по всей видимости.
Движение здесь возрастает от шага к галлопу, езде на полном скаку.
Женщина:
С другой стороны, некоторые элементы действительно символичны.
Как, например, павшие воины, о которых мы говорили раньше.
Я не думаю, что в действительности было всего четверо погибших в этом бою -- это то, сколько мы видим, но очевидно, это просто символичное отражение гораздо большего количества.
Мужчина:
Средний уровень показывает линию солдат, приготовившихся к битве.
Они в полном снаряжении.
Они одеты в шлемы и эти шлемы были опять же найдены в так называемых "Королевских" могилах.
Женщина:
Что замечательно в этих солдатах, так это их организованное расположение, что дает нам ощущение реальной армии, которая как бы марширует вдоль поля.
Мужчина:
Да, вы ощущаете этот порядок чувствуете структурированность, здесь реальное ощущение дисциплины.
Но ближе к середине этого уровня вы уже видите, что имеет место настоящая битва. вы видите здесь солдат, одерживающих победу над врагом.
На правой стороне среднего уровня вы видите солдат, которые возможно, захвачены в плен.
На верхнем уровне наш взглад сразу приковывает большая фигура в центре которая очевидно, опять же король.
Его голова снова упирается в декоративную границу по верху изображения.
Слева, колесница и солдаты справа, солдаты или слуги ведущие королю пленников. мы можем назвать их пленниками, потому что они обнажены, их раздели, они ранены и истекают кровью.
Так здесь переданы их унижение и порабощение, и великая победа короля.
Интересно близко рассмотреть стилистические особенности в изображении фигур.
Все лица расположены строго в профиль, мы видим один глаз, и этот глаз не то, чтобы смотрит вперед, скорее смотрит в сторону.
Женщина:
Да, это как будто фронтальное изображение одной половины лица.
Мужчина:
Да, верно, изображения похожи на древнее египетское искусство.
Мы видим, что плечи развернуты прямо а ноги развернуты в одном направлении, картина скорее плоская, чем в перспективе.
Так мы можем использовать наше визуальное исследование но все равно остается много загадок.
Мужчина:
Хотя, это говорит нам что мы можем поведать историю которая прошла через время как было организовано это общество.
Даже сейчас, в двадцать первом веке мы видим много общего с третьим тысячелетием до н. э. музыка.
Я говорю о сострадании с исламской точки зрения, и, возможно, не слишком известно, что она основана на сострадании.
Но суть вопроса в другом.
Наша святая книга Коран состоит из 114 глав, и каждая глава начинается с того, что мы называем басмала, с фразы: "во имя Бога, Милостивого, Милосердного"; или, как сэр Ричард Бёртон, не тот Ричард Бёртон, что был женат на Элизабет Тейлор, но тот Сэр Ричард Бёртон, который жил за сто лет до этого, путешествовал по всему миру и перевёл множество литературных произведений, он перевёл эту фразу "во имя Бога, Сострадающего, Сострадательного".
И в высказывании из Корана, в котором, как считают мусульмане, Бог обращается к человечеству,
Бог обращается к своему пророку Мухаммаду, которого мы считаем последним пророком из серии пророков, начиная с Адама, включая Ноя, включая Моисея, включая Авраама, включая Иисуса Христа, и заканчивая Мухаммадом, и говорит:
"Мы послали тебя, о Мухаммад, только как милость для миров, только как источник сострадания для человечества".
И для нас как людей, и, конечно же, для нас как мусульман, наша миссия и цель в следовании по пути пророка заключается в том, чтобы стать как можно более похожими на пророка, и пророк в одном из своих высказываний сказал:
"Украшайте себя качествами Бога".
А так как сам Бог сказал, что его главное качество - это сострадание, фактически, Коран говорит:
"Начертал Господь ваш самому себе милость", или "предписал самому себе милость", поэтому наши цель и наша миссия должны быть в том, чтобы мы были источниками сострадания, содействовали состраданию, проявляли сострадание, и провозглашали сострадание, и несли сострадание.
Это всё правильно и хорошо, но где мы ошибаемся, и в чем причина недостатка сострадания в мире?
В поисках ответа мы обращаемся на наш духовный путь.
В каждой религиозной традиции есть то, что мы называем внешний путь и внутренний путь, или экзотерический и эзотерический путь.
Эзотерический путь в исламе более известен как суфизм, или тасаввуф на арабском.
И эти доктора или эти учителя, эти духовные учителя суфизма, ссылаются на учения и примеры пророка, которые учат нас тому, где источник наших проблем.
В одном из сражений, которые вёл пророк, он сказал своим последователям:
"Мы возвращаемся с малой войны к большой войне".
И они сказали:
"Посланник Бога, мы изнурены битвой.
Как мы можем идти на большую войну?"
Он сказал:
"Это битва с самим собой, битва с эго".
Источник проблем человека - самовлюблённость. Я.
Известный учитель суфизма Руми, который хорошо известен большинству из вас, рассказал историю о человеке, который пошёл в дом к другу и постучался в дверь, и голос спрашивает: "Кто там?"
"Это я", — или по правилам грамматики "это есть я", как мы можем сказать по-английски.
Голос говорит: "Уходи".
После многих лет подготовки, обучения, поисков и страданий он вернулся и, с ещё большим смирением, снова постучал в дверь. Голос спрашивает: "Кто там?"
Он говорит: "Это ты, разбивший мне сердце".
Дверь распахивается, и голос говорит:
"Заходи, потому что в этой комнате нет места для двух Я", в смысле двух эго.
Истории Руми - это метафоры духовного пути.
В присутствии Божьем нет места для более чем двух Я, а именно Я божественного.
В учении, называемом Хадисы Кудси в нашей традиции,
Бог говорит:
"Мой слуга" или "моё творение, моё творение человек, не может приблизиться ко мне с чем-либо более дорогим для меня, чем мои предписания".
Если у вас есть наёмные работники, вы точно знаете, что я имею в виду.
Вы хотите, чтобы работники делали то, что вы им говорите делать, и если они это сделали, они могут сделать что-то ещё, но они не должны игнорировать то, что вы им сказали сделать.
И Бог говорит:
"Мой слуга будет приближаться ко Мне благодаря деяниям, выходящим за пределы предписанного," — дополнительные баллы, так сказать, —
"пока Я не возлюблю его или её.
Когда Я возлюблю его," — говорит Бог, —
"Я буду зрением его, которым он видит, Я буду слухом его, которым он слышит, рукой его, которой он поражает, ногой его, которой он ходит, и сердцем, которым он разумеет".
Именно в слиянии нашего естества с божественным заключается урок и цель нашего духовного пути и всех наших вероисповеданий.
Мусульмане считают Иисуса учителем суфизма, великим пророком и посланником, который пришёл для того, что привлечь людей на духовный путь.
Когда он говорит: "Я есть дух и я есть путь", когда пророк Мухаммад сказал:
"Тот, кто видел меня, видел Бога", — это потому что они настолько всецело стали Божьим инструментом, стали частью Божьей энергии, что воля Божья стала явной через них, и они действовали не от себя и не от своего эго.
Сострадание дано нам на земле, оно в нас.
Всё, что нам сделать, это убрать наше эго с пути, убрать наше самомнение с пути.
Я уверен, что, возможно, у всех вас здесь, или, конечно, у большинства, было то, что мы называем духовный опыт, момент в вашей жизни, когда на несколько секунд, или, возможно, минут границы вашего эго растворились.
И в ту минуту вы почувствовали себя одним целым со вселенной, одним с тем кувшином воды, с каждым человеческим существом, одним целым с Создателем, и вы ощутили себя в присутствии силы, благоговения, глубочайшей любви, глубочайшего чувства сострадания и милости, которое вы когда либо испытывали в жизни.
Этот момент - подарок Бога нам, подарок, когда на один момент, он поднимает эту границу, которая заставляет нас настаивать на своём я, я, я, мне, мне, мне, и вместо этого, как человек в истории Руми, мы говорим:
Это всё Ты.
И это всё мы.
И мы, и я, и нас - это все часть Тебя.
Весь творец, вся цель, источник нашего бытия, и конец нашего пути.
Ты также тот, кто разбил наши сердца.
Ты тот, к кому мы все должны стремиться, ради кого мы живём, и ради кого мы умрём, и ради кого мы все воскреснем, чтобы дать отчёт перед Богом, насколько мы были сострадательны.
Наша миссия и наша цель сегодня, и тех из вас, кто здесь сегодня, и цель этого устава сострадания - напомнить.
Потому что Коран всегда призывает нас помнить, напоминать друг другу, потому что знание истины внутри каждого существа.
Мы все это знаем.
У нас есть доступ ко всему этому.
Юнг, возможно, называл это подсознательным.
Через наше подсознание, в ваших снах, которые Коран называет, наше состояние сна, малая смерть, временная смерть.
В нашем состоянии сна, у нас есть мечты, видения, мы даже выходим за границы тела, многие из нас, и мы видим удивительное.
Мы путешествуем за границы пространства, как мы его знаем, и за пределы времени, как мы его знаем.
Но все это для того, чтобы мы прославляли имя создателя, а его главное имя — это сострадающий, сострадательный.
Господь, Бог, каким бы именем вы его ни называли, Аллах, Рам, Ом, каким бы ни было то имя, через которое вы приходите в божье присутствие, это средоточие абсолютной сущности, абсолютной любви и сострадания, и абсолютного знания и мудрости, то, что индусы называют сатчитананда.
Языки отличаются, но объекты те же.
У Руми есть ещё одна история о трёх людях, турке, арабе и я забыл, кто был третий, но для моей цели пусть будет малаец.
Один просит "ангор", другой, например, англичанин, просит "энеб", и ещё один просит виноград.
И они ссорятся, потому что, Я хочу виноград, я хочу "энеб", я хочу "ангор", не зная, что то слово, которое они используют, относится к той же самой реальности в других языках.
По определению, есть только одна абсолютная реальность, одно абсолютное существо по определению, потому что Абсолют, по определению, один, и абсолютен, и един.
Есть абсолютное средоточие бытия, абсолютная концентрация сознания, понимания, абсолютное средоточие сострадания и любви, то, что определяет качества божества.
Это также должны быть основные качества человечности.
Так как то, что определяет человечность, возможно, биологически, это наша физиология, но Бог определяет человечность нашей духовностью, по нашей природе.
И Коран говорит: "сказал Господь ангелам: — Я создаю человека из глины.
А когда Я его завершу и вдуну в него от Моего духа, то падите, поклоняясь ему".
Ангелы преклоняются, но не перед человеческим телом, а перед человеческой душой.
Потому что душа, человеческая душа, содержит в себе частицу божественного дыхания, частицу божественной души.
Это также выражено в языке Библии, в учении о том, что человек создан по образу божьему.
Каков образ Божий?
Образ Божий — это абсолютное бытие, абсолютные понимание, познание и мудрость, абсолютные сострадание и любовь.
И поэтому, чтобы нам быть людьми в величайшем смысле того, что значит быть человеком, в самом радостном смысле того, что значит быть человеком, мы также должны быть хорошими распорядителями божественного дыхания внутри нас и стремиться к тому, чтобы совершенствовать качества нашей сути, нашей жизни, нашего бытия, качества мудрости, сознательности и понимания, и качества сострадающих и любящих существ.
Я это так понимаю из моего вероисповедания, и такое понимание я приобрёл, изучая другие вероисповедания, и это общая платформа, на которой мы все должны стоять, и, когда мы стоим таким образом на этой платформе, я убеждён, что мы можем создать прекрасный мир.
И я лично верю, что мы находимся на переломном моменте, и что в присутствии и с помощью таких людей как вы здесь, мы можем осуществить пророчество Исайи.
Потому что он предсказал такой период, когда люди перекуют свои мечи на орала и не будут больше учиться войне и воевать.
Мы достигли этапа в истории человечества, когда у нас нет выбора. мы должны, мы должны опустить наше эго, контролировать наше эго, будь то индивидуальное эго, личное эго, семейное эго, национальное эго, и жить так, чтобы все было для славы Его.
Благодарю вас, пусть Бог благословит вас.
(Аплодисменты)
Цель этого и следующего видео - дать вам начальные понятия о масштабах Земли и Солнечной системы.
Мы увидим, когда начнем рассматривать нашу галактику и затем вселенную - что это будет практически невозможно себе вообразить, но мы всё-таки очень постараемся.
Итак, я думаю, что большинство из тех, кто смотрит это видео, знают, что это Земля.
Вот - Земля.
И просто, чтобы лучше осознать масштабы, я думаю,... что наверное самая длинная дистанция, которую мы в состоянии себе представить, это где-то 100 миль [100 миль ~ 161 км]. Представьте, что вы едете за рулем примерно час-полтора, со скоростью 100 миль в час. И на Земле, это будет примерно вот на ТАКОМ расстоянии.
Как исследователи, мы часто используем огромные ресурсы для достижения неких возможностей или определенных целей.
И это важно для прогресса науки, или исследования возможностей.
Но это создает неприятную ситуацию когда крошечная, лишь крошечная частица мира может участвовать в этом изучении или использовать эту технологию.
И то, что меня вдохновило, и захватило в моем исследовании — это когда я вижу простые пути которые позволяют радикально изменить это распределение, и сделать технологии более доступными намного большему проценту населения.
И я собираюсь показать вам два видео, которые недавно получили много внимания, и как мне кажется, воплощают эту философию.
В них используется беспроводной контроллер для приставки "Нинтендо Ви".
Для тех, кто не знаком с этим устройством, это контроллер для видеоигр ценой в 40 долларов.
И разрекламированный в основном за возможности сенсора движений, так, вы можете размахивать теннисной ракеткой, или бить бейсбольной битой.
Но что интересует меня в гораздо большей степени это тот факт, что у каждого контроллера есть относительно высокопроизводительная инфракрасная камера.
Я покажу вам две демонстрации того, как это можно использовать.
Здесь у меня настроенный компьютер с проектором, и контроллер Ви лежащий на нем.
И например, вы в школе, у которой нет много денег, а таких школ вероятно много, или вы в офисной среде, и вам хочется интерактивную белую доску, обычно она стоит от 2 до 3 тысяч долларов.
И то что я собираюсь вам показать — это как создать такую при помощи контроллера Ви.
Для этого потребуется ещё одно устройство — инфракрасная ручка.
Вы можете сделать её сами, и это обойдется вам долларов в 5 если съездите в магазин "Радио Шак".
Она состоит из батарейки, кнопки и инфракрасного светодиода, и включается она — вы не можете видеть этого — но она включается, когда я нажимаю кнопку.
А теперь, если запущу небольшую программу, камера зафиксирует инфракрасную точку. и я могу определить положение пикселей камеры для пикселей проектора.
(Аплодисменты)
Так что с помощью устройств за 50 долларов, вы можете получить свою собственную белую доску.
Это "Адоб Фотошоп".
(Аплодисменты)
Спасибо.
(Смех)
Программное обеспечение выложено на моей странице в интернете и его можно скачать бесплатно.
И за три месяца, с тех пор как этот проект был опубликован, его уже скачали более полумиллиона раз.
Так что учителя и студенты по всему миру уже пользуются этой технологией.
(Аплодисменты)
Я хотел бы еще сказать, что же она ещё позволяет сделать за свои 50 долларов, есть некоторые ограничения у этого подхода.
Но вы получаете 80% функциональности, за 1% от стоимости.
Еще одна интересная вещь в том, что камера может видеть несколько точек, так что по сути, это интерактивная белая доска с технологией множественного касания.
(Аплодисменты)
Для второй демонстрации, у меня есть этот контроллер Ви, который расположен напротив телевизора.
Так что он, скорее указывает от экрана, нежели чем в него.
Это интересно, потому что если вы наденете, скажем, защитные очки, в которых имеются две инфракрасные точки, то наличие этих двух точек, позволяет определить компьютеру приближенное значение того, где находится ваша голова.
А это интересно, потому что у меня здесь видна запущенная программа на экране монитора, в которой находится трехмерная комната с летающими в ней целями,
И вы можете видеть, что она выглядит как трехмерная комната, похожая на видео игру, она выглядит как трехмерное изображение, но в основном изображение выглядит довольно плоско, и привязано к поверхности экрана.
Но если мы включим отслеживание положения головы, то компьютер может изменять изображение на экране и реагировать на движения головы.
Так, давайте вернемся назад.
(Смех) (Аплодисменты)
Это действительно потрясающе для сообщества разработчиков игр.
(Смех)
Так как это около 10 долларов на дополнительное оборудование, если у вас уже есть "Нинтендо Ви".
Поэтому я надеюсь увидеть некоторые игры, и в частности Луиз Кастел, это он, вон там внизу, на прошлой неделе объявил, что "Электроник Артс", один из самых больших игровых издателей, в мае выпускает игру в которой будет находиться "пасхальное яйцо" — функция, для поддержки такого вида отслеживания головы.
Так что, меньше чем через 5 месяцев от прототипа в моей лаборатории до большого коммерческого продукта.
(Аплодисменты)
Спасибо вам.
Но на самом деле то, что для меня даже более интересно чем оба этих продукта, так это то, как люди узнали о них.
Ютуб действительно изменил способ или скорость, с которой отдельный человек может распространить идею по всему миру.
Знаете, я провожу некоторые исследования в моей лаборатории с видео камерой, и в течении первой недели, миллион человек увидело эту работу, и в буквальном смысле в течении нескольких дней, инженера, учителя и студенты со всего мира, уже размещали свои собственные YouTube видео того, как они используют мою систему или производные от этой работы,
Так что я надеюсь увидеть ещё больше в будущем, и надеюсь, что распространение видео в онлайне будет использоваться исследовательскими сообществами.
Огромное вам спасибо.
(Аплодисменты)
В этом ролике я хочу познакомить вас с отрицательными числами и разобраться, как их складывать и вычитать.
Когда вы впервые сталкиваетесь с отрицательными числами они кажутся страшными и загадочными.
Когда мы учимся считать, мы считаем положительные числа.
А что такое отрицательные числа? Возможно, вы сталкивались с отрицательными числами в повседневной жизни.
Рассмотрим несколько примеров, но сначала договоримся: отрицательными называют все числа, которые меньше нуля.
Если это звучит странно и абстрактно, давайте представим такую ситуацию:
Пусть мы измеряем температуру.
Неважно в каких градусах, Цельсия или Фаренгейта, ну, пусть будет Цельсия.
Давайте я нарисую шкалу, на которой мы будем отмечать температуру.
Это ноль градусов.
Один градус, два градуса, три градуса... Допустим, сегодня прохладный день, и сейчас 3 градуса Цельсия
Кто-то, кому ведомо будущее, предсказывает, что завтра будет на 4 градуса холоднее. Какая же будет температура завтра? Как мы можем описать этот холод?
Если будет всего на один градус холоднее, то будет два градуса, если будет на два градуса холоднее, то будет один градус, если будет на три градуса холоднее - будет ноль градусов.
Но нам не достаточно трех градусов, ведь будет на четыре градуса холоднее. То есть, нам надо сдвинуться на один ниже нуля. А один ниже нуля мы называем минус один.
Посмотрите, если мы двигаемся по числовой прямой направо от нуля, числа увеличиваются. Если мы двигаемся по числовой прямой налево от нуля, у нас будет минус один, потом минус два, потом минус три, то есть получаются все большие отрицательные числа. Но я хочу быть предельно точным: минус три меньше, чем минус один, минус три холоднее, чем минус один, температура тут меньше.
То есть, бОльшие... давайте внесем ясность: минус сто гораздо меньше, чем минус 1.
Вы можете посмотреть на сто и на один, и сказать: "как это, сто меньше одного?"
Но минус перед числом означает, что нам чего-то не хватает.
Минус сто, если это температура, означает, что нам холоднее на сто градусов, то есть гораздо холоднее, чем минус один. Давайте рассмотрим другой пример.
Пусть на моем счете в банке десять долларов. Давайте другим цветом напишем. Сегодня у меня десять долларов.
Я пошел и потратил тридцать долларов.
Пусть у меня очень удобный банк, и я могу потратить больше денег, чем у меня есть.
Итак. Я потратил тридцать долларов.
И что же теперь у меня на счету?
Давайте я нарисую числовую прямую. Думаю, вы уже догадались, что я должен банку некоторую сумму.
Давайте это запишем. Завтра на моем счету...
Смотрите, у меня есть десять долларов, и я хочу потратить тридцать долларов.
Откуда возьмутся еще двадцать долларов? Правильно, из банка. Значит, я должен банку двадцать долларов.
Если у меня минус двадцать долларов, что это означает?
Это не значит, что они у меня есть, это даже не значит, что у меня нет ничего.
Это означает, что я должен банку двадцать долларов. Тут у меня есть что-то чтобы потратить.
Десять долларов на счете означают, что банк должен мне 10 долларов.
У меня есть десять долларов, которые я могу пойти и потратить.
Теперь я должен банку, я ушел в минус.
Воспользуемся числовой прямой. Надеюсь, это поможет понять.
Это ноль.
Я начал с десяти долларов и потратил тридцать долларов. Что это означает?
Что я двигаюсь на тридцать единиц влево. Если я подвинусь на десять единиц налево, если я потратил всего десять долларов, у меня будет ноль, если я потрачу еще десять долларов у меня будет минус десять, если, после этого, я потрачу еще десять долларов, у меня будет минус двадцать. Длина каждого из этих отрезков...
Если мы прибавляем, например, я получил зарплату, мы двигаемся направо по числовой оси.
Теперь давайте решим несколько чисто математических задач.
Подумайте, что это означает, если нас спрашивают: ну, например,
Как найти чему равно три минус четыре? Опять. Это та же ситуация, что была с температурой.
Если вы начнете решать задачи таким образом, вы поймете, что такое отрицательное число. Я очень советую вам рисовать числовую прямую и двигатся вдоль нее в зависимости от того, прибавляете вы или вычитаете.
Решим еще пару примеров.
Пусть надо найти два минус восемь
В следующих видео мы обсудим другие способы решения, а пока просто нарисуем числовую прямую.
Ноль у нас здесь. Нет, давайте сдвинем его.
Ноль у нас здесь. Один, два. Когда мы вычитаем восемь, мы двигаемся на восемь единиц влево.
Сколько нам еще надо идти налево? Мы уже прошли две единицы, чтобы пройти восемь, нам надо пройти еще шесть шагов налево. Один, два, три, четыре, пять, шесть шагов налево.
То есть, два минус восемь равно минус шесть. Два минус два будет ноль,
Если мы вычитаем восемь, мы вычитаем еще шесть. То есть мы получаем минус шесть. Или шесть ниже нуля.
Минус четыре минус два. Мы начинаем с отрицательного числа и вычитаем из него.
Это кажется странным, но помните - числовая прямая! Ноль у нас здесь. Это минус один.
Давайте начнем в минус трех. Пусть у нас есть минус три, вместо того, чтобы что-то вычитать, давайте прибавим два.
Где мы окажемся на числовой прямой? Начинаем в точке минус три.
Прибавляем один - получаем минус два, если прибавить еще один, что мы и должны сделать, получим минус один. Мы сдвинулись на два направо. Итак, минус три плюс два равно минус одному.
Вы можете убедится, что это укладывается в наше традиционное понимание сложения и умножения.
Если мы возьмем минус один и вычтем два мы должны получить минус три.
Это делаем все наоборот: если минус три плюс два равно минус одному, то, вычитая из суммы второе слагаемое, мы должны получить первое, должны получить минус три. И это действительно так. Возьмем минус один.
Надеюсь, что вы начали чувствовать, как работать с отрицательными числами, как их складывать и вычитать. Вас ждет множество примеров в следующем видео.
Мы создали проект Universal Subtitles, поскольку полагаем, что каждый видеоролик в Интернете должен иметь возможность наложения субтитров.
Миллионам глухих и слабослышащих людей требуются субтитры для просмотра видео.
Производители видеоконтента и разработчики вебсайтов также должны уделять этой возможности самое пристальное внимание.
Субтитры способны дать доступ к их продукции более широкой аудитории и повысить рейтинги в поисковых системах.
Universal Subtitles позволяет с необычайной легкостью добавлять субтитры к практически любому видео.
Найдите интересующий вас ролик в сети, вставьте его адрес в форму на нашем сайте, а затем просто набирайте текст одновременно со звуковой дорожкой в видеоролике.
После этого синхронизируйте субтитры и видео с помощью клавиатуры.
Когда вы закончите — мы предоставим код для размещения этого видео, который вы можете интегрировать в любой вебсайт.
Теперь зрители этого видеоролика смогут видеть субтитры, а кроме того, делать их перевод на другие языки.
Поддерживаются такие хостинги видеороликов, как YouTube, Blip.TV, Ustream, и многие другие.
Мы постоянно добавляем новые возможности.
Universal Subtitles поддерживает множество популярных форматов видео, например
MP4, Theora, WebM и HTML5.
Наша цель — дать каждому видеоролику в сети возможность иметь субтитры, чтобы каждый, кому это нужно мог сделать его более доступным.
У нас есть пять чисел, и наша задача - расположить их в порядке возрастания, от меньшего к большему
Важно заметить, что все эти пять чисел - отрицательные.
Давайте подумаем, какое из этих чисел наибольшее.
И, может быть, вам захочется сказать... "Ну, знаете, если бы эти числа были положительными, 40 было бы самым большим".
Так что, может быть, вы решите сказать "-40 - наибольшее из этих чисел"... ...но здесь очень важно понимать, что означает "отрицательное число"... ...так что давайте подумаем об этом.
Если бы это были деньги на вашем банковском счёте... что, по-вашему, лучше - если у вас на счету минус 40 долларов или минус 7 долларов?
Минус 40 долларов означает, что вы должны банку 40 долларов, так что это на 40 долларов меньше, чем вообще ничего.
А минус 7 долларов на счёте значит, что вы должны банку только 7 долларов, ...так что -40, на самом деле, это меньше, чем -7, и... ...это также наименьшее из всех этих чисел.
Итак, -40 - самое меньшее число, и можно представить его себе как наименьшую сумму денег... в сравнении с другими, как если бы они находились на вашем банковском счету, ...это меньше всего денег.
У вас не просто "нет денег", вы ещё и должны 40 долларов банку.
Тогда наименьшее из оставшихся чисел - минус 30, следующее за ним - минус 25, а после него наименьшим будет минус 10, и, таким образом, наибольшее из всех этих чисел (самое большое, я нарисую его розовым цветом) наибольшее из них это минус 7.
Если вам ещё не совсем это понятно, можете думать о них как о температуре, как о цифрах на градуснике.
Какое из этих значений самое "холодное"?
(не важно, по шкале Цельсия или Фаренгейта) минус 40 -самая холодная температура, а минус 7 - самая тёплая.
Воздух будет теплее всего при минус 7 градусах. И ещё один метод размышления об этом - числовая прямая. Давайте нарисуем числовую прямую прямо здесь --
В этом видео я хочу поговорить о разнице между векторами и скалярами. Они могут казаться очень сложными, но как мы увидим они на самом деле очень просты. Поэтому для начала я дам вам немного определений, а потом несколько примеров, которые, я думаю, сильно прояснят дело.
Возможности при раскрытии твитов в Вашей ленте
Вкладка "Home" - это Ваша основная лента
Вы можете нажимать на Твиты, чтобы раскрыть диалоги, смотреть фотографии и видео.
Если у вас несколько раскрытых Твитов, Вы можете закрыть их все нажатием на кнопку вверху.
Пожалуйста, закройте глаза и раскройте Ваши ладони.
Представьте, что может в них поместиться: может яблоко, а может Ваш кошелёк.
Теперь откройте глаза.
Может ли в ладонях поместиться целая жизнь?
Сейчас Вы видите недоношенного малыша.
Кажется, что он мирно спит, но на самом деле он борется за жизнь, так как он не в состоянии поддерживать постоянную температуру тела.
Этот малыш такой крошечный, что ему не хватает собственного телесного жира для поддержания тепла.
К сожалению, ежегодно в мире рождается примерно 20 миллионов недоношенных детей.
Из них четыре миллиона не выживают.
Более серьёзная проблема состоит в том, что выжившие дети получают тяжелые осложнения на всю жизнь.
В первые месяцы жизни задача организма заключается исключительно в том, чтобы расти.
И поскольку организм борется с переохлаждением, его органы не способны развиваться должным образом, что приводит к разного рода осложнениям, начиная от диабета, заболевания сердца и заканчивая отсталым умственным развитием.
Представьте себе, что многие из этих проблем можно избежать, если обеспечить малышу тепло.
Первостепенная задача инкубатора как раз и состоит в этом.
Но, классический инкубатор работает от электричества и иногда стоит до 20 тысяч долларов.
Поэтому, рассчитывать на инкубатор в сельской местности в развивающейся стране не приходится.
Таким образом, родители прибегают к разного рода альтернативным решениям, например, они прикладывают к малышам бутылки с горячей водой или помещают их под лампы накаливания, как например здесь- подобные методы неэффективны и небезопасны.
Такую картину мне приходилось наблюдать очень часто.
В одну из моих первых поездок в Индию, я познакомилась с молодой женщиной Севитой, она родила крошечную малышку Рани до срока.
Когда она принесла свою малышку в местную кинику, врач посоветовал ей отвезти Рани в городскую больницу, где бы её малышку поместили в инкубатор.
К сожалению, городская больница находилась в 4 часах езды, а у Севиты не было возможности туда добраться, и ее малышка умерла.
Эта история, а так же десятки других подобных историй вдохновили мою команду и меня на поиск альтернативного решения не требующего затрат электричества, простого в применении, как в стационарных, так и домашних условиях, поскольку большинство родов проходят дома.
Поэтому, наша задача заключалась в создании переносного, стерелизуемого, многоразового использования решения, дешевого по сравнению с инкубатором в 20 тысяч долларов в США.
Итак, мы пришли к следующему: сейчас вы видите то, что ни коим образом не напоминает инкубатор.
Это выглядит как спальный конверт.
Его можно полностью развернуть.
Он водоотталкивающий.
В нем нет швов, что позволяет стерилизацию.
Но волшебство заключается во вставке из воска, которую можно многократно использовать.
Это воскоподобный материал, который плавится при температуре человеческого тела в 37 градусов по Цельсию.
Расплавить материал можно просто горячей водой. и в расплавленном состоянии он способен поддерживать постоянную температуру в течение 4-6 часов, после чего вы можете опять разогреть эту "вставку".
Она помещается в этот маленький карман вот так и создаёт тёплый микроклимат для малыша.
Выглядит довольно просто, но мы внесли десятки изменений, беседуя с врачами, родителями и врачами-консультантами, чтобы быть наверняка уверенными, что подобное решение отвечает потребностям местных жителей.
Мы планируем запустить этот конечный результат в Индии в 2010 году. А его базовая цена составтяет 25 долларов, менее чем 0,1 процента стоимости классического инкубатора.
На протяжении пяти последующих лет мы надеемся спасти жизни около миллиона малышей.
Более того, перспектива социального воздействия заключается в снижении численности населения.
Это противоречит здравому смыслу, скажете вы, но оказывается, что с понижением детской смертности, понижается и численность населения, так так родителям нет необходимости жить в ожидании, что их ребёнок умрет.
Мы надеемся, что обогреватель для малышей Embrace и подобные простые инновации, послужат началом новой тенденции для будущего развития технологий: простых, локализованных и доступных решений, которые в перспективе смогут оказать огромное социальное влияние.
В создании этого решения мы руководствовались немногочисленными основными принципами.
Мы попытались понять конечного потребителя, в данном случае, таких людей как Севита.
Мы попытались понять первопричину проблемы, вместо того, чтобы оказаться под влиянием уже существующих решений.
И после этого, мы нашли самое простое решение этой проблемы.
Таким образом, я глубоко верю, что мы можем донести технологические решения большому количеству людей, и мы сможем спасти миллионы жизней простым теплым объятием (Embrace).
Из-за этого табу каждый день происходят самоубийства.
Библия - опасный текст.
Aвстрийскaя Партия свободы считает гомосексуальность культурой смерти.
Если считается недопустимым пожертвовать некоторыми традициями ради того, чтобы подростки почувствовали, что они живут в более безопасной среде и, таким образом, избежать того, чтобы они добровольно уходили из жизни, то о какой любви к ближнему можно говорить?
В Библии есть отрывки, подстрекающие к насилию против гомосексуалов.
Например: Если кто ляжет с мужчиною, как с женщиною, то оба они сделали мерзость: да будут преданы смерти, кровь их на них." [Евангелие от Матфея 20:13].
То же самое, конечно, и в Торе.
В Коране не говорится напрямую о смертной казни для гомосескуалистов, но о том, что они заслуживают наказания.
Сумасшедшие и фанатики есть везде.
Существует вполне реальная угроза того, что кто-то из них откроет эти книги, а после совершит убиство.
Она будет существовать до тех пор, пока эти тексты будут рассматриваться как слово Божье.
Многие священники выступают за легализацию однополых браков, однако каждый читает и интерпретирует святые книги, как ему выгодно и в свою пользу.
Если я не ошибаюсь, гомосексуальность до сих пор остается незаконной в 71 стране мира, а в 8 странах карается смертной казнью.
Уровень терпимости общества к гомосексуалистам в некоторых странах не превышает двух процентов.
В Индии есть храмы, в которых находятся изображения, отражающие как гетеросексуальные, так и гомосексуальные половые контакты.
В Японии и Китае подобные изображения можно найти в различных видах искусства и литературных произведениях.
В Перу и Эквадоре были случаи, когда родители молодых лесбиянок, не зная,что предприянть, отправляли их в клиники, где те подвергались сексуальному насилию.
Архиепископ Оахаки в Мексике недавно сказал, что ни одна чистая и честная женщина (это также относится и к мужчине) не захотела бы стать гомосексуальной.
Другие говорили о том, чтобы запретить нам работать в сфере образования.
В прошлом году от 800 до 1000 раввинов, не знаю, правда, это данные только по США или по всему миру, заявили, что причиной землетрясения на Гаити являются гомосексуальные связи.
Берлускони сказал, например, что лучше обращаться с женщинами так как он (хотя он спит с несовершеннолетними), чем быть геем.
Такие высказывания можно услышать не только из уст праворадикальных политиков.
Эво Моралес в Боливии заявил, что причина, почему в Европе так много гомосексуалов... Это, конечно чушь, потому что в Боливии их так же много как и здесь, просто они там больше скрываются, потому что не могут жить свободно. Это происходит как раз из-за таких людей как он, которые провоцируют своими гомофобными идеями, вроде этой.
Он сказал, что причина такого количества гомосексуалов в Европе - генетически измененная еда. Архиепископ Буэнос-Айресa после легализации в Аргентине однополых браков в прошлом году заявил, что это война на Бога.
Конечно, это высказывание былo подкреплено текстом Библии.
Утверждают, что гомосексуальность является аномалией, чем-то неестественным.
Однако они не знают, что гомосексуальность была достоверно задокументирована и описана у 500 видов животных, а обнаружена у 1500.
Гомосексуализм встречается, особенно среди умных животных, например, среди многих обезьян, а вот гомофобного поведения среди животных не зарегистрировано.
В школах часто говорят о расизме, о приятии меньшинств, но ничего не говорится о гомофобии.
Ее обходят стороной.
Наиболее распространенными оскорблениями в школьных дворах по данным немецкого профсоюза учителей, являются гей и педик.
Учителя не вмешиваются, а некоторые даже поощряют такое поведение.
Извините, не могли бы вы заниматься этим дома?
Это отвратительно!
Пошутим. Вы готовы?
И они отвечают "да, конечно".
Подросткам не так легко, потому что им требуется время на то, чтобы принять себя самого в той ситуации, когда общество его не принимает.
Молодые геи не вступают в контакт с другими или они не знают, что находятся в контакте.
Поэтому уровень самоубийств среди них намного выше, чем среди гетеросексуальных подростков.
Поэтому опасно использовать слово "гей" с негативным подтекстом.
Лесбиянки страдают не меньше.
Церковь выступает против однополых браков, утверждая, что сама идея направлена против продолжения рода.
Но этот аргумент лишен смысла, так как довольно много гетеросексуальных пар, которые не способны к продолжению рода, что, тем не менее, не является помехой их браку.
50-летние женщины тоже могут выйти замуж, и никто не устроит из-за этого скандала.
Такое отношение способствует тому, что у геев мало уверенности в себе.
Они предпочитают не выступать публично в защиту своих прав.
К сожалению, почти только жертвы говорят на эту тему.
В Америке была похожая ситуация во время борьбы афроамериканцев за свои права.
Что касается геев, то здесь то же самое. Только мне не понятно как они борются за свои права.
Раз в году во многих городах проходят гей-парады, которые, по-моему мнению, не приносят особой пользы, а только становятся лишним подтверждением предрассудкам, бытующим в обществе.
Я думаю, большинство геев воспринимает это иронически, просто демонстрируя то, что нам приписывается обществом.
Они просто смеются сами над собой.
Но большинство этого не понимает, считая, что геи
- это какие-то сумасшедшие, разгуливающие полуголыми по улице.
Многие игнорируют, что мы такие же, как и все, что мы редко одеваемся таким образом: странно и ярко.
Жизнь, которую я веду, не так уж сильно отличается от жизни большинства.
Утром я встаю, чищу зубы, завтракаю и принимаю душ.
Я иду в университет или на работу, а потом возвращаюсь домой.
Моя ежедневная жизнь не очень отличается от жизни других.
Но людям это неизвестно, так как значительное число геев все еще скрывается и не решается выйти из тени. ....... под влиянием Саудовской Аравии все это было криминализовано ......
Привет!
Это интервью.
Ты можешь поучаствовать если хочешь.
- Ты слышал, что он сказал?
- Что?
- "Это караоке-шоу что ли?"
Оказывается, язык математики является мощным инструментом.
Он способствовал значительному прогрессу в физике, биологии и экономике, однако не в гуманитарных науках и истории.
Возможно, люди думают, что это невозможно — невозможно подсчитать деяния человечества или измерить историю.
Однако я думаю иначе.
Вот несколько примеров.
Мы с моим коллегой Эрезом размышляли вот о чём: два короля, живущие в разных столетиях, говорят на абсолютно разных языках.
Это мощная историческая сила.
Например, словарный запас и правила грамматики, используемые королём Англии Альфредом Великим, сильно отличались от речи короля хип-хопа Джей-Зи.
(Смех)
Ничего не поделаешь.
Со временем язык меняется, и это влиятельный фактор.
Мы с Эрезом хотели узнать об этом побольше.
Поэтому мы обратились к классу спряжения прошедшего времени, где окончание "-ed" у глагола обозначает действие в прошедшем времени.
"Today I walk." [Я гуляю сегодня]
"Yesterday I walked." [Я гулял вчера].
Но не все глаголы являются правильными.
Например, "Yesterday I thought." [Вчера я размышлял].
Любопытно, что сегодня во времена Джей-Зи у нас больше правильных глаголов, нежели их было во времена Альфреда.
Например, глагол "to wed" [жениться] стал правильным.
Мы с Эрезом проследили судьбы более 100 неправильных глаголов за 12 веков истории английского языка и заметили, что это сложное историческое изменение можно обобщить довольно простой математической формулой: если глагол используется в 100 раз чаще других, он становится правильным в 10 раз медленней.
Вот вам исторический факт в математической обертке.
В некоторых случаях математика помогает объяснить или предложить версии для исторических событий.
Вместе со Стивом Пинкером мы размышляли над масштабами войн двух прошлых веков.
Существует известная закономерность: войны, унёсшие в 100 раз больше жизней, случались в 10 раз реже.
Например, 30 войн по смертоносности сходные с Шестидневной войной, и только 4 войны, унёсшие в 100 раз больше жизней, как это сделала Первая мировая война.
Так какой же исторический механизм приводит к этому?
Какова первопричина?
Используя математический анализ, мы со Стивом полагаем, что в основе лежит очень простое свойство нашего мозга.
Это хорошо известное свойство понимания относительных величин, таких как интенсивность светового потока или громкость.
Например, если для битвы нам нужно мобилизовать 10 000 солдат, цифра покажется нам огромной, особенно если в прошлый раз были мобилизованы только 1 000 солдат.
Но это совсем не много, относительно немного, никто и не заметит, если к данному моменту были мобилизованы 100 000 солдат.
Из-за того, как мы представляем величины, по мере продолжения войны количество мобилизованных и раненых будет увеличиваться не линейно — 10 000, 11 000, 12 000, а экспоненциально: 10 000, 20 000, 40 000.
Этим объясняется модель, о которой мы говорили ранее.
Математика способна связать известные свойства человеческого мозга с долговременной исторической моделью, которая простирается на века и континенты.
Думаю, эти пару примеров станут обычным явлением в последующие 10 лет.
Это станет возможным благодаря высокой скорости оцифровки исторических документов.
С начала времён было написано около 130 миллионов книг.
Многие книги были оцифрованы компаниями вроде Google — более 20 миллионов книг.
Когда исторические факты доступны в цифровой форме, можно легко и быстро просмотреть тенденции нашей истории и культуры, используя математический анализ.
Поэтому, я думаю, в следующие 10 лет естественные науки сблизятся с гуманитарными для ответа на сложные вопросы человечества.
И язык математики будет играть в этом огромную роль.
Станут возможными открытия новых тенденций истории, их объяснения, а в будущем даже предсказания того, что произойдёт.
Большое спасибо.
(Аплодисменты)
Помимо физики я увлечен другими отраслями науки
В настоящее время больше другими отраслями.
Oдна из них отдаленные связи между языками различных народов мира
Профессиональные лингвисты истории языков из США и Западной Европы в большенстве случаев стоят в стороне от проблемы отдаленных связей между большими языковыми группами, группами которые возникли раньше , чем известные языковые семейства.
Им это не нравится, потому что они считают, что это всё это чепуха .Я не думаю, что это чепуха.
И очень талантливые лингвисты, в основном русские, работают над этим в Санта Фе Институте в Москве
И я бы хотел увидеть, куда это ведет
Приводит ли к одному общему предку скажем, 20-25 тысяч лет назад?
Если мы возьмем раньше этого единого языкового предка, когда вероятно была конкуренция между многими языками. как далеко назад это идет? как далеко назад современный язык идет?
Сколько десятков тысячелетий тому назад ?
Крис Андерсон:Есть ли у вас интуиция или надежда на то, что ответить на это?
Ну, я бы предположил, что современный язык должен быть старше, чем наскальные рисунки и письмена, пещерные скульптуры и танцевальные следы на пещерной глине Западной Европы. приода Ориньяк примерно 35 000 лет назад или раньше
Я не могу поверить,что они создали всё это и не создали современный язык
И бы предположил,что настоящий источник идет назад так далеко или даже дальше.
Но это не значит, что все или многие освидетельственные современные языки не могли произойти от одного более молодого,скажем 20 000 лет
Это мы называем "узкое место"
Вероятно,Филип Андерсон прав
Ваши знания более обширны, чем у других людей
Приятно вас видеть.Спасибо большое Murray Gell-Mann
Аплодисменты
Мне есть в чем признаться.
Но, сначала, я хочу, чтобы вы мне кое в чем признались.
Поднимите руку те, кто за последний год испытал сравнительно мало стресса?
Есть такие?
А кто - стресс умеренных масштабов?
Кто испытал много стресса? Ага... Я тоже.
Но я не в этом хотела признаться.
Вот мое признание. Я психолог по вопросам здоровья.
И моя задача в том, чтобы помогать людям быть более счастливыми и здоровыми.
Но боюсь, что то, чему я учила последние 10 лет, приносит больше вреда, чем пользы. И это связано со стрессом.
В течение многих лет я говорила людям: "Стресс провоцирует болезни.
Он увеличивает риск всех заболеваний: от обычной простуды до сердечно-сосудистых заболеваний.
По сути, я сделала из стресса врага. Но я изменила свое мнение по поводу стресса.
И сегодня я хочу изменить и ваше.
Позвольте мне начать с исследования, которое заставило меня взглянуть на проблему стресса с другой стороны.
Это исследование проводилось в Америке среди 30 тысяч взрослых людей на протяжении 8 лет. Начиналось оно с вопроса:
"Сколько стресса Вы испытали за последний год?" Также людей спрашивали:
"Верите ли вы, что стресс вредит вашему здоровью?" А затем, используя архивы, узнали, кто из них умер. Для начала плохая новость.
Я хотел бы показать вам другой мир.
И хотел бы поделиться 45-летней историей любви к бедным, живущими менее чем на один доллар в день.
Я получил очень элитарное, снобистское, дорогое образование в Индии, и это почти разрушило меня.
Я мог стать кем угодно — дипломатом, учителем, врачом — всё предопределено.
Тогда это мне не было важно, но я был национальным чемпионом Индии по сквошу на протяжении трёх лет.
(Смех)
Весь мир лежал передо мной.
Всё было у моих ног.
Я не мог сделать ничего плохого.
И тогда из любопытства я подумал: я бы хотел пожить и поработать и просто посмотреть, что такое деревня.
Так что в 1965-м я отправился в голодный штат Бихар, считавшийся худшим в Индии, и я увидел голод, смерть, людей умирающих от голода, впервые в моей жизни.
Это изменило мою жизнь.
Я вернулся домой, сказал моей матери:
"Я хотел бы жить и работать в деревне".
Мать впала в кому.
(Смех)
"В чём дело?
Весь мир открыт перед тобою, лучшая работа доступна тебе, а ты хочешь работать в деревне?
Я имею в виду, что-то с тобой не так?"
Я сказал: "Нет, я получил лучшее образование.
Это заставило меня думать.
Я хотел бы что-то дать взамен сам".
"Чем ты хочешь заняться в деревне?
Без работы, без денег, без социального обеспечения, без перспектив".
Я сказал: "Я хочу жить и копать колодцы пять лет".
"Копать колодцы пять лет?
Ты учился в самой дорогой школе и колледже Индии и ты хочешь пять лет копать колодцы?"
Она не разговорила со мной очень долго, потому как она решила, что я подвел свою семью.
Но тогда я познал самые необычные знания и навыки, которыми обладают очень бедные люди, которым никогда не обучают в рамках общего образования, которые никогда не признавались, не пользовались уважением и не имели широкого распространения.
Я решил открыть Босоногий колледж — колледж только для бедных.
То, что было важно для бедных нашло своё отражение в колледже.
Я поехал в эту деревню в первый раз.
Старейшины пришли ко мне и спросили:
"Ты прячешься от полиции?"
Я ответил: "Нет".
(Смех)
"Ты провалил экзамены?"
Я ответил: "Нет".
"Ты не получил государственную работу?" Я ответил: "Нет".
"Что ты делаешь здесь?
Почему ты здесь?
Система образования в Индии открывает тебе возможности для работы в Париже, Нью-Дели и Цюрихе; что ты делаешь в этой деревне?
Есть что-то недостойное, о чём ты не хотел бы рассказать нам?"
Я сказал: "Нет, я хочу открыть колледж исключительно для бедных.
То, что бедные считают важным для себя будет преподаваться в этом колледже".
Тогда старейшины дали мне очень хороший и мудрый совет.
Они сказали: "Пожалуйста, не приводи кого-либо со степенью и квалификацией в твой колледж".
Так что это единственный колледж в Индии где, если у вас есть докторская или магистерская степень, вы дисквалифицированы и непригодны.
Вы должны быть либо провалившимся, либо бросившим учебу для того чтобы прийти в наш колледж.
Вы должны уметь работать своими руками.
Вы должны уважать труд.
Вы должны показать что у вас есть навыки, которые вы могли бы предложить общине и оказать помощь общине.
Мы открыли Босоногий колледж и мы дали новое определение профессионализму.
Кто такой профессионал?
Профессионал это некто, в ком сочетаются компетенция, уверенность и вера.
Искатель воды является профессионалом.
И повитуха из народа является профессионалом.
Традиционный лудильщик миски есть профессионал.
Они, профессионалы, есть по всему миру.
Вы можете найти их в самых недоступных деревнях по всему свету.
Мы думали, что эти люди должны прийти в общее образование и показать, что те знания и навыки, которыми они обладают, являются универсальными.
Они должны использоваться и применяться, должны быть показаны всему миру, что эти знания и навыки пригодны и сегодня.
Колледж работает следуя образу жизни и работы Махатма Ганди.
Ты ешь на полу, ты спишь на полу, ты работаешь на полу.
Здесь нет договорённостей, нет контрактов в письменной форме.
Вы можете оставаться со мной 20 лет и уйти завтра.
И никто не может заработать больше чем 100$ в месяц.
Если вы приходите ради денег, тогда вам не в Босоногий колледж.
Если вы ищете работу и желаете решать проблемы, тогда вам в Босоногий колледж.
Это здесь мы хотим, чтобы вы пробовали создавать идеи.
Какой бы идея не была, приходите и попробуйте.
И вовсе не важно, если вам не удастся.
Побитые, в синяках, вы начнёте снова.
Это единственный колледж, где учитель является учеником, а ученик — учителем.
И это единственный колледж, где мы не выдаём сертификат.
Вы сертифицированы общиной, которой вы служите.
Вам не потребуется бумажка, чтобы повесить её на стену и показывать, что вы — инженер.
И когда я сказал это, они ответили: "Хорошо, покажи нам то, что возможно. Чем ты занимаешься?
Это всё пустые слова, если ты не в состоянии показать наглядно".
Итак, мы построили первый Босоногий колледж в 1986-м.
Его построили 12 босоногих архитекторов которые не умели ни читать, ни писать.
Построили за 16 долларов за квадратный метр. 150 человек жило и работало здесь.
Они получили награду Ага Кхана за архитектуру в 2002.
Позднее они заподозрили, что за всем этим стоит архитектор.
Я сказал: "Да, он сделал чертежи, но фактически Босоногие архитекторы построили колледж".
Мы единственные, кто вернул награду в $50,000, потому что они не поверили нам, и мы подумали, что они хотели бросить тень на Босоногих архитекторов Тилонии.
Я спросил лесничего, очень важного, дипломированного эксперта:
"Что ты можешь построить на этом месте?"
Он взглянул на почву и сказал: "Забудь это.
Ни за что.
Нет смысла.
Нет воды, земля — сплошные камни".
Я оказался в затруднительном положении.
"Хорошо, я иду за советом к старейшине деревни и спросил:
"Что я должен вырастить на этом месте?"
Старейшина глянул на меня и сказал:
"Ты построй это, ты построй то, вы посадите это, и всё получится".
Посмотрите как это выглядит сегодня.
Я пошел на крышу, все женщины сказали: "Убирайся.
Мужчина должен уйти потому, что мы не хотим поделиться этой технологией с мужчинами.
Это гидроизоляция крыши".
(Смех)
Немного неочищенного тростникового сахара, немного мочи и немного других материалов, о которых я не знаю.
Но крыша на самом деле не протекает.
С 1986-го года она не протекает.
Этой технологией женщины не поделятся с мужчинами.
(Смех)
Это единственный колледж, который полностью электрифицирован за счёт использования солнечной энергии.
Вся энергия поступает от солнца.
На крыше панели в 45 киловатт.
Всё будет работать от солнечной энергии в течении ближайших 25 лет.
До тех пор пока светит солнце, у нас не будет проблем с электричеством.
Но красота в том что панели были установлены священником, индуистским священником, который окончил только восемь классов начальной школы — он никогда не учился ни в школе, ни в колледже.
Он знает больше о солнечной энергии, чем кто-либо где-либо в мире, я гарантирую.
Если вы посетите Босоногий колледж, то увидите, что пища приготовлена с использованием солнечной энергии.
Но люди, которые создали эту солнечную плиту — это женщины, неграмотные женщины, кто на самом деле создали очень сложную солнечную печь.
Это параболическая солнечная печь Шеффлера.
К сожелению, они почти на половину немки, они настолько точны.
(Смех)
Вам не удастся найти настолько аккуратных индийских женщин.
Абсолютно до последнего сантиметра, они могут создать эту печь.
И мы готовим 60 блюд дважды в день с помощью солнечной печи.
У нас есть стоматолог — она бабушка, неграмотная и она стоматолог.
Она заботиться о зубах 7 000 детей.
Босоногие технологии: это был 1986 год — без инженера, а об архитекторе даже не мечатили — но мы собираем дождевую воду с крыш.
Упускаем совсем немного воды.
Все крыши соединены под землей с 400 000 литровой емкостью и вода не теряется.
И даже после четырехлетней засухи у нас в колледже всё ещё будет вода, потому что мы собираем дождевую воду.
60% детей не посещают школу, так, как они должны заботиться о животных — овцах, козах — домашнем хозяйстве.
Мы стали думать о создании вечерней школы для детей.
Вечерняя школа в Тилонии позволила более 75 000 детей учиться.
Эта было сделано для удобства детей; не для удобства учителей.
И чем заняты учителя в школе?
Демократия, гражданство, как измерить вашу землю, что вы должны делать, если вас арестовали, что вы делать, если ваши животные заболели.
Вот чему мы учим в вечерней школе.
И все школы освещены благодаря солнечной энергии.
Каждые пять лет у нас проходят выборы.
Дети от шести до четрынадцати лет участвуют в демократическом процессе, и они выбирают премьер-министра.
Премьер-министру 12 лет.
Она заботится о 20 козах по утрам, но она премьер-министр по вечерам.
У нее есть кабинет, министр образования, министр энергетики и министр здравоохранения.
Они на самом деле наблюдают и контролируют 150 школ и 7 000 учеников.
Она получила Всемирную детскую премию пять лет назад, и она поехала в Швецию.
Впервые в жизни уехала из своей деревни.
Никогда не видела Швецию.
Вовсе не была ослеплена происходящим.
Королева Швеции, присутствующая там, обернулась ко мне и сказала: "Можете ли вы спросить это дитя, где она обрела свою уверенность?
Ей всего 12 лет, и она не ослеплена происходящим".
Девочка, стоявшая слева от королевы, повернулась ко мне и посмотрев королеве прямо в глаза сказала:
"Пожалуйста, скажите ей — я премьер-министр".
(Смех) (Аплодисменты)
Там, где процент неграмотности очень высок, мы используем куклы.
Куклы это способ коммуникации.
Здесь у нас Хаоким Чача (Jaokim Chacha) которому 300 лет.
Он мой психоаналитик.
Он мой учитель.
Он мой доктор.
Он мой адвокат.
Он мой донор.
А вообще, он собирает пожертвования, помогает разрешить споры.
Он решает мои проблемы в деревне.
Если возникает напряжённость в деревне, если посещаемость в школе снижается и есть трения между учителем и родителями, кукла звонит учителям и родителям на глазах у всей деревни и говорит: "Пожмите друг другу руки.
Посещаемость не должна снижаться".
Эти куклы сделаны из переработанных отчетов Всемирного банка.
(Смех) (Аплодисменты)
Так что этот децентрализованный, демистифицированный подход к обеспечению деревни солнечной энергией мы распространили по всей Индии от Ладакха до Бутана — все деревни обеспечены солнечной энергией людьми, которых мы обучили.
Мы поехали в Ладакх, и спросили эту женщину — это при минус 40, вам надо выйти из под крыши, потому что там нет места, всё это было заснеженно с обеих сторон — мы спросили эту женщину:
"Какую пользу вы получили от солнечной энергии?"
Она на минуту задумалась и сказала:
"Впервые я могу видеть лицо моего мужа, зимой".
(Смех)
Поехали в Афганистан.
Один урок мы выучили в Индии — мужчины не поддаются обучению.
(Смех)
Мужчины беспокойные, мужчины амбициозные, мужчины крайне подвижны, и они все хотят сертификат.
(Смех)
По всему миру вы можете видеть эту тенденцию — мужчины хотят сертификат.
Потому что они хотят покинуть свою деревню и поехать в города искать работу.
Поэтому мы пришли к замечательному решению — обучать бабушек.
Какой лучший способ коммуникации в мире сегодня?
Телевиденье?
Нет.
Телеграф?
Нет.
Телефон?
Нет.
Скажите женщине.
(Смех) (Аплодисменты)
И так, мы поехали в Афганистан впервые, и мы выбрали трёх женщин и сказали:
"Мы хотим их взять в Индию".
Они сказали:
Они не выходят из их комнат, а вы хотите взять их в Индию".
Я сказал: "Я уступлю. Я возьму и их мужей".
И я пригласил их мужей.
Конечно, женщины были более сообразительные чем мужчины.
За шесть месяцев как мы изменили женщин?
При помощи языка жестов.
Вы не используете письменное слово.
Вы не применяете устное слово.
Вы используете язык жестов.
Через шесть месяцев они могут стать инженерами по солнечной энергии.
Они возвращаются и электрифицируют солнечной энергией их собственные деревни.
Эта женщина вернулись обратно и электрифицировала солнечной энергией первую деревню, создала мастерскую — первая деревня, когда либо электрифицированная солнечной энергией в Афганистане тремя женщинами.
Эта женщина необыкновенная бабушка.
Ей 55 лет и она электрифицировала солнечной энергией 200 домов для меня в Афганистане.
И они не рухнули.
На самом деле она пошла говорить с техническим департаментом Афганистана и рассказала главе департамента какова разница между переменным током и постоянным током.
Он этого не знал.
Эти три женщины обучили ещё 27 женщин и обеспечили солнечной энергией 100 деревень в Афганистане.
Мы поехали в Африку, и cделали то же самое.
Эти женщины, сидящие за столом, из восьми или девяти стран; все болтают между собою, но не понимают ни слова, потому что они все говорят на разных языках.
Но язык их тела просто замечательный.
Они говорят между собой и на самом деле становятся инженерами солнечной энергии.
Я поехал в Сьерра-Леоне, где повстречал министра, проезжяющего в глухой ночи мимо деревни.
Он вернулся обратно, пошел в деревню и спросил: "Рассказывайте"
Они сказали: "Эти две бабушки..."
"Бабушки?" Министр не мог поверить в то, что происходило.
"Куда они ездили?" "Ездили в Индию и обратно".
Он пошел прямо к президенту. Он спросил: "Знаете ли вы о деревне, электрифицированной солнечной энергией в Сьерра-Леоне?"
Он ответил: "Нет".
Половина кабинета поехала посмотреть на этих бабушек на следующий день.
"Вот такая история".
Он вызвал меня к себе и спросил: "Можете вы обучить 150 бабушек?"
Я ответил: "Я не могу, господин Президент.
Но они обучат. Бабушки обучат".
Тогда он построил мне первый Босоногий учебный центр в Сьерра-Леоне.
И 150 бабушек были обучены в Сьерра-Леоне.
Гамбия: мы поехали, чтобы выбрать бабушку в Гамбии.
Поехали в эту деревню.
Я знал какую женщину я взял бы.
Община собралась вместе и сказала: "Возьмите одну из этих двух женщин".
Я ответил: "Нет, я хочу взять эту женщину".
Они спросили:
"Почему?
Она не знает языка. Вы не знаете её".
Я сказал: "Мне нравится язык тела.
Мне нравится, как она говорит".
"Трудный муж, не получится".
Позвали мужа, пришел муж, чванливый, политик, мобильники в его руках. "Это невозможно".
"Почему бы и нет?" "Женщина, посмотрите, как она красива".
Я сказал: "Да, она очень красивая".
"Что произойдет, если она убежит с индийским мужчиной?"
Это был его самый большой страх.
Я сказал: "Она будет счастливой.
Она позвонит вам на мобильник."
Она поехала как бабушка, а вернулась обратно как тигрица.
Она вышла из самолета и говорила с прессой так, словно она ветеран в этом.
Она справилась с национальной прессой, и она была звездой.
И когда я вернулся через полгода, я спросил: "Где твой муж?"
"О, где-то.
Это не имеет значения".
(Смех)
История успеха.
(Смех) (Аплодисменты)
И в завершении я скажу, что вам незачем далеко ходить за решениями.
Ищите решения рядом.
И прислушайтесь к людям. У них есть решения прямо под носом.
Они есть по всюду.
И даже не беспокойтесь.
Не слушайте Всемирный банк, слушайте людей на земле.
У них есть все решения в мире.
Я закончу цитатой Махатмы Ганди.
"Сначала они игнорируют вас, потом они смеются над вами, потом они борются с вами, а потом вы побеждаете".
Спасибо.
(Аплодисменты)
Сегодня я пришел сюда, чтобы показать свои фотографии племени Лакота.
Многие из вас слышали о Лакота, или, как минимум, о большей группе племен называемой Сиу.
Лакота - одно из многих племен, изгнанных со своей земли и заключенных в лагеря пленных сейчас называемые "резервации".
Резервация "Сосновый Хребет", которой посвящено это слайд-шоу, находится в 75 милях на юго-восток от горного массива Блэк-Хиллс в Южной Дакоте.
Иногда ее называют Лагерь Военнопленных Номер 334, и это место, где сейчас живут Лакота.
Если вы когда либо слышали о ДАИ
Движении Американских Индейцев или о Расселе Минсе, или о Леонарде Пелтиере или о противостоянии племени Оглала, тогда вы знаете, что Сосновый Хребет - это огромная дыра в вопросах, касающихся коренного населения США.
Меня попросили немного рассказать о моих отношениях с племенем Лакота и это непросто для меня.
Потому что, если вы заметили цвет моей кожи, я белый, и это непреодолимая стена в индейской резервации.
Вы увидите многих людей на моих фотографиях, я сблизился с ними и они принимали меня, как члена семьи.
Они называли меня братом и дядей и приглашали меня много раз более 5 лет.
Но в Сосновом Хребте, я всегда буду тем, кого называют ващичу, а "ващичу" на языке Лакота означает "Не индеец" а в дословном переводе означает "Тот, кто берет себе лучший кусок мяса."
На это я бы хотел обратить внимание - тот, кто берет себе лучший кусок мяса.
Это значит - жадный.
Посмотрите на аудиторию вокруг себя.
Мы в частной школе на Американском Западе, сидим на красных, бархатных стульях и в наших карманах есть деньги.
И, глядя на наши жизни, мы действительно взяли лучший кусок мяса.
Так что давайте посмотрим сегодня на несколько фотографий людей, которые потеряли чтобы мы смогли обрести, и знайте, видя лица этих людей, что это не просто изображения Лакота, эти люди стоят за всех коренных американцев.
На этом листке бумаги история, такая, какой я узнал ее от моей семьи и друзей из племени Лакота.
Все последующее - это последовательность заключенных и разорванных договоров и массовой резни, представленной, как битвы.
Все началось в 1824 году.
То, что мы знаем, как Бюро по Индейским Вопросам было создано в Военном Департаменте, что сразу задало агрессивный тон в наших сношениях с коренными американцами.
1851:
Первый договор заключен в Форте Ларами, четко устанавливая границы нации Лакота.
Согласно договору, эти земли являлись суверенным государством.
Если бы эти границы и этот договор соблюдались - и юридически так и должно быть - тогда сегодня США выглядели бы так.
10 лет спустя,
"Фермерский" Акт, подписанный президентом Линкольном, открыл путь волнам белых поселенцев в земли коренных американцев.
1863:
Восстание племени Санти Сиу в Минесоте заканчивается повешением 38 мужчин Сиу, самой широкомасштабной массовой казнью в истории США.
Казнь была проведена по приказу президента Линкольна всего через два дня после подписания Прокламации об Освобождении Рабов.
1866, начало строительства трансконтинентальной железной дороги - начало новой эры.
Мы заняли земли для рельс и поездов чтобы сократить путь через самое сердце земель Лакота.
Договоры пошли прахом.
В ответ, три племени, ведомые вождем Лакота Красным Облаком атаковали и побеждали армию США много раз.
Я бы хотел повторить.
Лакота разбили армию США.
Второй договор Форта Ларами четко гарантирует суверенитет Великой Нации Сиу и право собственности племени Лакота на священные горы Блэк-Хиллс.
Правительство обещает также права на землю и охоту в окружающих штатах.
Мы обещали, что земля Паудер-Ривер будет отныне закрыта для всех белых.
Договор выглядел как окончательная победа
Красного облака и Сиу.
Фактически это единственная война в американской истории в которой правительство заключило мир приняв все требования врага.
1869:
Трансконтинентальная железная дорога построена.
Помимо других вещей, по ней перемещалось много охотников которые начали крупномасштабное уничтожение буйволов, уничтожая источник пищи, одежды и строительного материала для Сиу.
1871:
Акт Присвоения Земель Индейцев передает все земли Индейцев феедеральному правительству.
В дополнение, изданные военными приказы запретили западным индейцам покидать резервации.
С того момента все западные индейцы стали военнопленными.
Также в 1871 мы перестали исполнять договоренности.
Проблема с договорами была в том, что они позволяли племенам существовать, как суверенным нациям, чего мы не могли позволить; у нас были планы.
1874:
Генерал Джордж Кастер объявил об открытии залежей золота на территории Лакота, особенно в Блек-Хиллс.
Новости о золоте создают массивный приток белых поселенцев на земли Лакота.
Кастер рекомендует Конгрессу найти способ разорвать договора с Лакота как можно скорее.
Война Лакота началась в нарушение договора Форта Ларами.
1876:
26 Июля по пути к деревне Лакота, 7-ой Каверийский Полк генерала Кастера был уничтожен в битве у реки Литтл-Биг-Хорн.
1877:
Великий воин и вождь Лакота по имени Неистовый Конь сдался в Форте Робинссон.
Впоследствии он был убит во время содержания под стражей.
1877 был также годом, когда мы нашли способ обойти договоренности Форта Ларами.
Новое соглашение было представлено вождям и предводителям Сиу в рамках кампании, известной, как "продавай или умри с голоду"
Подпиши бумагу или твое племя останется без еды.
Только 10% взрослого мужского населения подписали эту бумагу.
Договор Форта Ларами требовал, чтобы как минимум три четверти племени подписались для заключения сделки.
Этот пункт был проигнорирован.
Закон Доуса.
Общее владение землей прекращено.
Резервации разделены на 160-акровые участки и переданы отдельным индейцам с утилизацией излишков.
Племена потеряли миллионы акров.
Американская мечта о частной собственности на землю оказалась очень хорошим способом делить резервации, пока ничего не останется.
Закон уничтожил резервации, создав условия для их дальнейшего дробления и продажи с каждым следующим поколением.
Большая честь "излишней" земли и множество участков в границах резерваций сейчас в руках белых фермеров.
Опять лучшие земли ушли к ващичу.
1890, дата, как я думаю, самая важная в этом слайд-шоу.
Это год резни при Вундед-ни.
29 декабря солдаты США окружили лагерь Сиу у ручья Вундед-ни и вырезали вождя Большая Нога и 300 военнопленных, с использованием новейшего автоматического оружия стрелявшего разрывными пулями называемого пушкой Гочкисса.
За эту, так называемую, битву, 20 Медалей Почета Конгресса за доблесть были вручены 7-ому Кавалерийскому Полку.
До нынешнего дня, это наибольшее число Медалей Почета когда-либо присвоенных за одну битву.
Было дано больше Медалей Почета за поголовное истребление женщин и детей чем за любую битву Первой Мировой,
Второй Мировой,
Кореи, Вьетнама,
Ирака или Афганистана.
Резня при Вундед-ни считается концом индейских войн.
Когда я посещаю сайт посвященный массовому захоронению при Вундед-ни, я вижу, что это не просто могила для племен Лакота и Сиу, а могила всего коренного населения.
Святой человек, Черный Лось, говорил,
"Тогда я не знал сколько всего закончилось.
Сейчас, оглядываясь назад, с высоты моих преклонных лет, я все еще вижу убитых женщин и детей лежащих группами и отдельно по всей территории извилистого оврага также ясно, как я видел их своими еще молодыми глазами.
И я понимаю, что кое что еще погибло в той кровавой грязи и было похоронено в снежном урагане.
Человеческая мечта погибла тогда и это была красивая мечта."
С этим событием, началась новая эра в истории коренных американцев.
Все можно разделить на периоды "До" и "После" Вундед-ни.
Потому что в тот момент с нажимая курки пулеметов Гочкисса
Американское правительство открыто заявило о своей позиции касательно прав коренного населения.
Они устали от договоренностей.
Они устали от священных холмов.
Они устали от танцев призраков.
И они устали от всех "неудобств" Сиу.
И они привели свои пулеметы.
"Вы все еще хотите быть индейцами," сказали они, держа палец на спусковом крючке.
1900:
Американская популяция индейцев достигает исторического минимума - меньше 250 000, по сравнению с 8 миллионами в 1492 году.
Быстрая перемотка.
1980:
Самое долгое судебное слушание в истории США,
Нация Сиу против Соединенных Штатов, рассматривалось в в Верховном Суде США.
Суд постановил, что, когда Сиу были выселены в резервации и 7 миллионов акров их земель были открыты для золотопромышленников и фермеров, условия второго Договора Форта Ларами были нарушены.
Суд постановил что горы Блек-Хиллз были отобраны незаконно и что первоначальная стоимость плюс процент должна быть выплачена народу Сиу.
Как плату за Блек-Хиллз суд присудил лишь 106 миллионов долларов народу Сиу.
Сиу отказались от денег в единодушном крике:
"Блек-Хиллз не продается."
2010:
Статистика касательно популяции коренного населения в наши дни, больше века прошло с резни при Вундед-ни, наполненного наследием колонизации, насильным переселением и разорванными договорами.
Безработица в Сосновом Хребте колеблется между 85 и 90 процентами.
Строительные организации не могут строить новые дома, а имеющиеся обрушаются один за одним.
Многие являются бездомными, а те, кто имеют дома, живут в прогнивших хибарах зачастую по 5 семей в одной.
39% домов Соснового Хребта не имеют электричества.
Как минимум 60% домов в резервации заражены черной плесенью.
Более 90 процентов населения живет за официальной чертой бедности.
Уровень туберкулеза в Сосновом Хребте в среднем в 8 раз выше, чем в среднем по США.
Уровень детской смертности самый высокий на континенте и примерно втрое превышает средний уровень в США.
Уровень заболеваемости раком шейки матки в 5 раз выше чем в среднем по США.
Количество детей, не заканчивающих школу, близится к 70 процентам.
Текучесть учителей в 8 раз выше средней по США.
Зачастую прародители растят внуков потому что родители из-за алкоголизма, домашнего насилия и общей апатии, не могут растить их сами.
50 процентов населения старше 40 лет страдает от диабета.
Продолжительность жизни, особенно для мужчин, между 46 и 48 годами - примерно такая, как в Афганистане и Сомали.
Последняя глава любого успешного геноцида, когда притеснитель может убрать свои руки и сказать,
"Боже мой, что они с собой делают?
Они убивают друг друга.
Они убивают себя пока мы смотрим, как они умирают."
Вот как мы получили во владение эти Соединенные Штаты.
С этим наследием с очевидной судьбой.
Пленные еще рождаются в лагерях военнопленных несмотря на то, что охранники уже ушли.
Остались только кости после того, как лучшие куски мяса забрали.
Давным давно, цепь событий пришла в движение благодаря людям, выглядящим как я, благодаря ващичу, желающим взять землю, воду и золото холмов.
Эти события вызвали цепную реакцию которая еще не завершилась.
Сейчас, на таком удалении, мы, доминирующее общество, можем прочувствовать резню 1890 года, или несколько разорванных договоренностей 150-летней давности, и я должен вас спросить, что вы чувствуете о нынешней ситуации?
Какова связь между этими картинами страдания и историей, которую я только что вам зачитал?
И за какую часть этой истории вам необходимо сейчас ответить?
Сегодняшний день - это ваша ответственность?
Мне сказали, что должно быть что-то, что мы можем сделать.
Должен прозвучать призыв к действию.
Потому что так долго я стоял на границе как незаинтересованный свидетель, просто фотографируя.
Потому что решение лежит так далеко в прошлом, что мне нужна как минимум машина времени чтобы найти его.
Агония коренного населения это не простая задача для решения.
Это не то дело, где мы можем остаться в стороне как мы остались в стороне от помощи Гаити, от борьбы со СПИДом, от борьбы с голодом.
Решение может быть намного сложнее для доминирующего общества чем просто 50-долларовый благотворительный чек или церковное путешествие с целью покрасить несколько испещренных граффити домов, или загородное семейство, жертвующее ящик одежды, которая даже им не нужна.
Когда эта ноша оставит нас?
Пожимаем плечами в темноте?
Соединенные Штаты день ото дня продолжают нарушать положения договоров 1851 и 1868 годов заключенных с племенем Лакота в Форте Ларами.
Призыв к действию, который я предлагаю вам сегодня - мое TED пожелание - звучит так:
Уважайте договоренности.
Верните Блек-Хиллз.
И это не ваше дело, что они будут там делать.
Конец
Многие люди, включая меня, находят изучение Первой Мировой войны немного запутанным иногда.
Я думаю, причина в том, что мир, приведшй к Мировой войне был тогда совсем другим, не таким как сейчас.
Современный мир, в котором мы живем был в большой степени сформирован
Первой Мировой войной и затем Второй Мировой войной
И что бы понимать как выглядит наш современный мир и особенно, современная Европа перед вами карта современной Европы
Но интересная вещь в этой карте в том, что вместо традиционной карты, где вы можете видеть границы стран, эта карта показывает государственные границы вот здесь - эти тонкие серые линии.
Они показывают, где заканчивается Франция и указывают, где начинается Швейцария или Германия или Италия.
То есть, мы можем видеть на каких языках где говорят.
Так что, на самом деле, вопрос в том (например) "Где говорят на французком?"
"Где говорят на немецком?"
И вы сможете заметить, что в большей степени через всю Европу, сегодняшние границы, современные границы- очень соответствуют тому где на каких языках говорят.
Есть несколько областей с небольшим исключением (например) каталонский и испанский (и на самом деле это приводит к некоторым вопросам)
Но в большинстве случаев в современной Европе языковые границы и национальные границы - совпадают.
Если мы вернемся в мир до Первой мировой войны ситуация была другой.
Некоторые границы мы сможем узнать
Мы распознаем Великобританию (Ну, Ирландия была вырезана)
Но границы Великобритании не сильно отличаются от тех, что были.
У Испании не отличаются
У Франции не отличаются
У Италии не отличаются
А вот у Германии сильно отличаются.
На самом деле, если взять Германию или Германскую имерию во времена Первой Мировой войны или в начале 1900х до 1914, между ней и Российской империей они поглотили существенную часть языковых групп, вот здесь где сейчас независимые государства.
Другой момент, который вы можете заметить огромное государство- Австро-Венгрия- часто называемая "Австро-Венгерской империей"
И люди скажут, "Ну, ты знаешь,"
"я знаком с некоторыми нациями, которые" "имеют в своем названии "Австрия" или "Венгрия"
"Но что за Австро-Венгерская империя?"
И что интересно в Австро-Венгрии это действительно была империя.
Она действительно пыталась сплотить все эти народы, которые говорили на разных языках- и состояли в различных этнических группах.
Это своего рода укрупнение Австро-Венгерской империи привело к Первой Мировой войне.
И Австро-Венгерская империя возможно самая важная империя, на которой мы должны сфокусироваться, если хотим понять, как началась Первая Мировая война.
Потому что к началу войны, в 1908 привело то, что
Австро-Венгрия официально аннексировала Боснию и Герцеговину.
И это другая запутанная вещь для большинства из нас, факт, что "Босния и Герцеговина" это действительно название одной страны.
Она называется "Босния и Герцеговина".
Или, я думаю, для Австро-Венгрии, это был один регион, который она аннексировала.
И вот, что интересно если посмотреть на языковую карту можно увидеть, что весь регион вот здесь говорит на очень похожих диалектах: сербский, хорватский и боснийский.
Они все лингвистически и этнически очень связаны.
Итак, весь этот регион вот здесь лингвистически и этнически связан.
И то, что мы видим- это то, что желание связать этнические и языковые происхождения привели к тому, что люди с одинаковым происхождением в Первой Мировой войне или по крайней мере, было искрой, которая разгорелась- иногда говорят- как на пороховой бочке.
Еще одна необычная вещь- или другая страна, или нация, или империя с которой мы не знакомы- это Османская империя.
Итак, на современной карте мы увидим Турцию - которая располагается на Анатолийском полуострове.
Итак, вот здесь Турция.
Это современная Турция.
Но с началом Первой Мировой войны, в 1914, Турция, по сути, была частью Османской империи.
Таким образом, вот прямо здесь - как выглядела Османская империя.
А вот здесь, современная Турция.
Османская империя заключала в себе большую часть Турции, большую часть того, что мы называем "Ближним Востоком", включая Сирию, Ирак, Ливан, Израиль, и часть территории, известной сейчас, как Саудовская Аравия.
Это была часть умирающей Османской империи.
На своем пике, Османская империя контролировала большую часть мусульманского мира.
Она контролировала Северную Африку, также как и территорию, которую вы видите вот здесь- и даже немного Персии, добрую часть Балкан, южную Европу и даже кусочек Греции.
И сейчас я приглашаю вернуться на сотни и сотни лет назад в прошлое.
Итак, мы входим в первую Мировую войну, с миром, где государственные границы не обязательно повторяют языковые или этнические границы.
В значительной степени, у нас империи существующие с 1800х годов.
И эти империи были не только в Европе- как Австро-Венгерская империя- или не только на Ближнем Востоке, как Османская империя.
Вот здесь, что то вроде карты империй в данный период времени.
И вы можете увидеть, наверно, самую доминирующую империю - Британскую империю.
Вот здесь, розовая область.
Это Соединенное королевство.
Великобритания будет вот прямо здесь.
Исключаем Ирландию, получаем Соединенное королевство.
Великобритания контролировала весь индийский субконтинет (в Азии).
Хотя номинально, Египт был независимым,
Великобритания имела там большое влияние.
Очевидно, что места типо Канады, Австралии и Новой Зеландии были полностью или частично под контролем Великобритании.
Ну и многие не понимают того, что основательная часть Африки была также под Британским контролем.
И то, что мы имеем приближаясь к Первой Мировой войне, это своего рода гонка среди империй- колонизационная гонка, особенно между основными силами Европы.
Особенно, Великобритания- или Соединенное королевство- определенно самая обширная империя.
"Солнце никогда не заходит над Британской империей".
И никогда не было заходов в этой империи, как мы только что видели.
И Германская империя также заиграла мышцами и начала захват территорий.
И чем больше Германия видела, как военизируется Британия, тем больше военизировалась Германия и наоборот.
И вот вам гонка вооружений.
И все они старались расширить свои империи.
Итак, Германия, которая присутствует в Африке.
Также Франция, которая имеет влияние в Африке.
И все это вы должны помнить, чтобы связать события.
Но некоторые из этих имперских расширений, честно говоря, были просто амбициями, по распостранению влияния- распостранению власти.
Многое было основано на этнических верованиях о цивилизации.
Я думаю. это был рационализаторский контроль над ресурсами.
И многое из этого было, что мы в мире, где доступ к ресурсам, в частности, доступ к сырью- особенно нефти- может, в некотором роде, определять является ли власть властью вообще.
Итак, я думаю, у нас есть хорошее основание для понимания состояния дел перед Первой Мировой войной.
Поговорим о концепции, которая в начале, вероятно, смущает изучающих химию более всего.
С другой стороны, это одно из самых простых понятий. И это идея о "моль", которая в химии отличается от знания о насекомых которые едят ваши шубы в шкафу.
Моль в химии - это просто число. Это просто число, которое равно 6,02 умножить на 10 в 23.
То есть это очень большое число.
И его также называют числом Авогадро.
Может быть, я сделаю видео об Авогадро.
Число Авогадро.
Но это все, что вам нужно знать.
Моль - это просто число. Есть более византийское определение для моль.
-- позвольте мне скопировать и вставить определение из Википедии.
Вот определение из Википедии для моль. И, надеюсь, в конце этого видео вы увидите, что они эквивалентны.
Если вы только столкнулись с этой концепцией, это не самое простое определение.
Они пишут: "моль - это количество вещества системы, содержащей столько же структурных элементов, сколько содержится атомов в углероде-12 массой 12 грамм".
Я только что сказал вам, что моль равен 6,02 на 10 в 23. Так что если просто взять последнюю часть
"атомов в углероде-12 массой 12 грамм". Это означает, что есть 1 моль углерода-12 -- позвольте мне записать это вот так -- углерод-12.
1 моль атомов углерода-12 содержится в 12 граммах углерода.
И вот почему моль полезен. Я мог бы вместо "1 моль", я мог написать, что есть 6,02 на 10 в 23 атомов углерода, атомов углерода-12 в 12 граммах углерода.
Как это понять?
Или что еще это значит? Мы добавили "в углероде". И они сказали, что это количество вещества любых молекул, если переводить между атомными единицами массы и граммами.
Все это я считаю очень запутанным.
Как применять это в других случаях?
Первое, что нужно понять: моль - это просто способ перевода между граммами и атомными единицами массы.
Что такое один атом углерода-12? Какое у него массовое число?
Оно равно 12.
Вот почему он называется углерод-12, а не углерод-14.
Его масса равна 12 атомных единиц массы.
То есть, если у вас есть что-то, что имеет массу 12 а.е.м. и вы возьмёте 1 моль этого, 6,02 на 10 в 23 штук, все эти атомы вместе будет иметь массу 12 грамм.
Так что, если подумать, 1 грамм равен 1 моль атомных единиц массы. Я буду писать а.е.м. Или вы можете написать 1 грамм равен 6,02 на 10 в 23 атомных единиц массы.
И причина, почему это полезно -- и это отчасти просматривается в определении из Википедии -- это помогает нам перейти от атомного мира, где мы имеем дело с атомными единицами массы, и мы имеем дело с "о, у нас есть лишний нейтрон, поэтому добавим единицу к нашей атомной массе" перейти от атомного мира к нашему повседневному миру, где мы имеем дело с граммами.
И в целом, грамм по-прежнему довольно небольшое количество массы.
Это 1/1000 килограмма.
Килограмм - это около 2 фунтов. Так что это где-то 1/500 фунта. Это не так много.
Получается куча атомов в очень небольшом количестве.
В 1 грамме углерода, или, по крайней мере, в 12 граммах углерода, находится громадное количество атомов.
6,02 на 10 в 23 штук. Я, вероятно, должен был рассказать об этом в атоме.
Это огромное количество.
Может быть, чтобы визуализировать его, вы можете подумать о диаметре волоса.
Если это волос, и это диаметр волоса, то вот здесь 1 миллион атомов углерода.
1 миллион атомов углерода в ширину.
Или, если вы возьмете яблоко, и вы попытаетесь выяснить, какая часть... Если вы попытаетесь сделать один из атомов яблока -- и очевидно, что яблоко имеет кучу разных типов атомов -- но если вы возьмете один из атомов и сделаете его размером с яблоко, то само яблоко станет размером с Землю.
То есть один атом яблока относится к яблоку как само яблоко к Земле.
Итак, очевидно, что нам трудно даже представить вещи такого размера.
Предположим, что у вас есть 1 грамм 1 грамм водорода.
Если у вас есть 1 грамм водорода, это означает, что у вас есть 1 моль водорода.
Почему я это знаю?
Потому что атомная масса водорода составляет 1 а.е.м.
В целом, если вы возьмете любой элемент, то какой будет масса 1 моль?
Позвольте мне выбрать.
Если я возьму 6,02 на 10 в 23 атомов алюминия какой будет масса этого количества?
Итак, каждый из них имеет массовое число 13, 13 а.е.м.
(!ОШИБКА!
Не 13, а 27!). умножить на 6.02... на самом деле, я не буду писать это.
Это может сбить вас с толку.
Самый простой способ думать об этом, если у вас есть моль атомов, вы берете их массу -- а я брал его атомный номер, что неправильно -- вы берете их массовое число.
В этом случае скажем, что оно равно 27.
То есть, мы имеем дело с алюминием-27.
Вы берете его массовое число, и если у вас есть 1 моль его, то масса 1 моль будет равна 27 граммов.
В буквальном смысле, когда у вас есть один моль атомов получается прямая трансляция между его массовым числом и граммами.
1 моль железа, скажем, железа-56. Очевидно существует много изотопов железа.
Предположим, мы имеем дело с железом-56.
Давайте скажем, что мы имеем дело с изотопом железа, который имеет массовое число 56.
Если у меня есть 1 моль этого, 1 моль таких атомов будет иметь массу, и это несложная математика, 56 граммов. И если подумать, сколько здесь будет атомных единиц массы?
56 атомных единиц массы в каждом атоме. И у вас есть моль таких атомов. Получается 6,02 на 10 в 23 умножить на 56 атомных единиц массы.
И затем вы делите на число атомных единиц массы в одном грамме. И вы получите 56 граммов.
Но простой способ - просто брать массовое число, каким бы оно не было.
Если у вас есть кремний, если у вас есть моль кремния, моль кремния будет иметь массу -- Я не буду говорить "вес" потому что это должно применимо на любой планете -- 28 граммов.
А как насчет 2 молей кремния?
Скажем, кремний имеет массовое число 28. Два моля кремния.
1 моль будет иметь массу 28 грамм, поэтому 2 моля будут иметь массу 56 грамм. Скажем, у меня есть 4 моля кислорода, который имеет массовое число 16. Какова будет их масса?
Это огромное количество атомов кислорода. Какова будет их масса?
Она будет равна 4 умножить на... 1 моль кислорода будет иметь массу 16 граммов. Значит 4 моль будут иметь массу 64 грамма.
Это сбивает с толку, потому что мы не привыкли к использованию слова "моль", как число, но все же это число. И оно позволяет нам переводить между этими атомными единицами массы и граммами.
Вы скажете, как взять такое количество грамм?
Мы должны взять 6,02 на 10 в 23 атомов углерода чтобы получить общую массу в 12 грамм. Вот и все, что моль означает.
Это просто число. И я призываю вас побольше поиграть с тем, о чем мы сейчас говорили.
Супер важно иметь интуитивное понимание моль.
Иначе вы будете путаться в дальнейшем, когда мы начнем разбирать энергию, и сколько ее требуется в килоджоулях на моль, и какова энергия такой реакции, и иные похожие вещи.
Так что действительно убедитесь, что вы переварили это.
Пишите, если остались вопросы.
Как создавать Твиты
Поле для твита раскрывается, когда Вы нажимаете на него или Вы можете написать твит с помощью кнопки "Создать твит" в навигационной части страницы.
Вы можете добавить фото к Твиту, кликнув на значок камеры.
Для того, что упомянуть кого-либо, начинайте печатать его юзернейм, поставив знак "@" перед ним.
" Прекрасное шоу!
Вот фотография:"
Так же, Вы можете добавить свое местоположение.
Нажмите на выпадающее меню, чтобы изменить или добавить новое место.
Когда Твит будет готов, нажмите "Отправить".
Ваша лента обновится, а Ваш твит будет наверху.
